# Translation template for 0 A.D. — Empires Ascendant.
# Copyright (C) 2019 Wildfire Games
# This file is distributed under the same license as the 0 A.D. — Empires Ascendant project.
# 
# Translators:
# borg 2k <estevanborg@gmail.com>, 2017-2018
# Cleiton Nunes <umarekhawari@gmail.com>, 2014
# dexmendonca <dexmendoncadev@gmail.com>, 2014
# Ernan, 2014-2015
# Jorno Jornade <jfcarrer@hotmail.com>, 2018
# jose, 2017
# J. P. Lacerda <jp-lacerda@msn.com>, 2016
# Junior Lage <junimslage@gmail.com>, 2017
# Leonardo Augusto Suzin <leonardosuzin@gmail.com>, 2014-2015
# Leonardo Barcihello <barichello@gmail.com>, 2014
# mac.edgar <mac.edgar@hotmail.com>, 2014
# Marcelo Augusto Kniss <marcelo.kniss@outlook.com>, 2016
# Matheus Clemente <matheus.xb@gmail.com>, 2014-2015
# Micael Pereira Malaquias <micaelpmalaquias@hotmail.com>, 2014
# Hyperionwolf <mishingan@gmail.com>, 2014
# Monstro Socialista <monstrosocialista@gmail.com>, 2016
# nerijunior <neri@nerijunior.com>, 2019
# Pedro Augustus Diniz Falcão Silva <pedro.falcao.ufcg@gmail.com>, 2015-2017
# PedroDognani <pedro_dognani_@hotmail.com>, 2015
# Raphael Mendonça, 2014
# dddb155916b6708524139dbbf813fa7c, 2017
# Rui <xymarior@yandex.com>, 2018-2019
# Thiago Perrotta <inactive+thiagowfx@transifex.com>, 2015
# Tiago, 2018
# Teutao <victordaquino@gmail.com>, 2014
# Werther Ramalho <werther23@gmail.com>, 2017
msgid ""
msgstr ""
"Project-Id-Version: 0 A.D.\n"
"POT-Creation-Date: 2019-02-25 09:44+0100\n"
"PO-Revision-Date: 2019-03-08 16:55+0000\n"
"Last-Translator: nerijunior <neri@nerijunior.com>\n"
"Language-Team: Portuguese (Brazil) (http://www.transifex.com/wildfire-games/0ad/language/pt_BR/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Language: pt_BR\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#: simulation/templates/template_unit_catafalque.xml:16
msgid "Catafalque"
msgstr "Catafalco"

#: simulation/templates/template_unit_catafalque.xml:19
msgid "A catafalque that holds the remains of a great leader."
msgstr "Um catafalco que guarda os restos de um grande líder."

#: simulation/templates/template_unit_catafalque.xml:21
msgid "Relic"
msgstr "Relíquia"

#: simulation/templates/template_unit_cavalry.xml:38
#: simulation/templates/template_unit_cavalry.xml:39
#: simulation/templates/template_unit_champion_cavalry.xml:27
#: simulation/templates/template_unit_hero_cavalry.xml:25
msgid "Cavalry"
msgstr "Cavalaria"

#: simulation/templates/template_unit_cavalry.xml:38
#: simulation/templates/template_unit_infantry.xml:64
#: simulation/templates/template_unit_support_female_citizen.xml:49
msgid "Citizen"
msgstr "Cidadão"

#: simulation/templates/template_unit_cavalry.xml:38
#: simulation/templates/template_unit_champion.xml:14
#: simulation/templates/template_unit_hero.xml:33
#: simulation/templates/template_unit_infantry.xml:64
msgid "Soldier"
msgstr "Soldado"

#: simulation/templates/template_unit_cavalry.xml:40
#: simulation/templates/template_unit_dog.xml:40
#: simulation/templates/template_unit_infantry.xml:65
#: simulation/templates/template_unit_support_healer.xml:26
#: simulation/templates/units/brit_support_healer_b.xml:8
#: simulation/templates/units/cart_support_healer_b.xml:9
#: simulation/templates/units/gaul_support_healer_b.xml:8
#: simulation/templates/units/iber_support_healer_b.xml:10
#: simulation/templates/units/maur_support_healer_b.xml:9
#: simulation/templates/units/pers_support_healer_b.xml:10
#: simulation/templates/units/rome_support_healer_b.xml:10
msgctxt "Rank"
msgid "Basic"
msgstr "Básico"

#: simulation/templates/template_unit_cavalry_melee.xml:19
#: simulation/templates/template_unit_champion_cavalry_spearman.xml:33
#: simulation/templates/template_unit_champion_cavalry_swordsman.xml:28
#: simulation/templates/template_unit_champion_elephant_melee.xml:15
#: simulation/templates/template_unit_champion_infantry_maceman.xml:28
#: simulation/templates/template_unit_champion_infantry_pikeman.xml:34
#: simulation/templates/template_unit_champion_infantry_spearman.xml:34
#: simulation/templates/template_unit_champion_infantry_swordsman.xml:28
#: simulation/templates/template_unit_dog.xml:38
#: simulation/templates/template_unit_hero_cavalry_spearman.xml:25
#: simulation/templates/template_unit_hero_cavalry_swordsman.xml:25
#: simulation/templates/template_unit_hero_elephant_melee.xml:35
#: simulation/templates/template_unit_hero_infantry_pikeman.xml:25
#: simulation/templates/template_unit_hero_infantry_spearman.xml:25
#: simulation/templates/template_unit_hero_infantry_swordsman.xml:25
#: simulation/templates/template_unit_infantry_melee.xml:19
#: simulation/templates/template_unit_mechanical_ship_fire.xml:42
#: simulation/templates/template_unit_mechanical_siege_ram.xml:35
#: simulation/templates/units/maur_ship_trireme.xml:19
msgid "Melee"
msgstr "Corpo-a-corpo"

#: simulation/templates/template_unit_cavalry_melee.xml:20
msgid "Melee Cavalry"
msgstr "Cavalaria Corpo-a-corpo"

#: simulation/templates/template_unit_cavalry_melee_spearman.xml:23
#: simulation/templates/template_unit_champion_cavalry_spearman.xml:33
#: simulation/templates/template_unit_champion_infantry_pikeman.xml:34
#: simulation/templates/template_unit_champion_infantry_spearman.xml:34
#: simulation/templates/template_unit_hero_cavalry_spearman.xml:25
#: simulation/templates/template_unit_hero_infantry_pikeman.xml:25
#: simulation/templates/template_unit_hero_infantry_spearman.xml:25
#: simulation/templates/template_unit_infantry_melee_pikeman.xml:27
#: simulation/templates/template_unit_infantry_melee_spearman.xml:26
msgid "Spear"
msgstr "Lança"

#: simulation/templates/template_unit_cavalry_melee_spearman.xml:24
msgid "Cavalry Spearman"
msgstr "Cavalaria Lanceira"

#: simulation/templates/template_unit_cavalry_melee_spearman.xml:25
#: simulation/templates/template_unit_champion_cavalry_spearman.xml:35
#: simulation/templates/template_unit_hero_cavalry_spearman.xml:27
msgid "Counters: 1.5x vs. Cavalry."
msgstr "Contadores: 1,5x contra Cavalaria."

#: simulation/templates/template_unit_cavalry_melee_swordsman.xml:22
#: simulation/templates/template_unit_champion_cavalry_swordsman.xml:28
#: simulation/templates/template_unit_champion_infantry_swordsman.xml:28
#: simulation/templates/template_unit_hero_cavalry_swordsman.xml:25
#: simulation/templates/template_unit_hero_infantry_swordsman.xml:25
#: simulation/templates/template_unit_infantry_melee_swordsman.xml:22
msgid "Sword"
msgstr "Espada"

#: simulation/templates/template_unit_cavalry_melee_swordsman.xml:23
msgid "Cavalry Swordsman"
msgstr "Cavalaria Espadachim"

#: simulation/templates/template_unit_cavalry_ranged.xml:23
msgid "Ranged Cavalry"
msgstr "Cavalaria Arqueira"

#: simulation/templates/template_unit_cavalry_ranged.xml:24
#: simulation/templates/template_unit_champion_cavalry_archer.xml:25
#: simulation/templates/template_unit_champion_cavalry_javelinist.xml:25
#: simulation/templates/template_unit_champion_infantry_archer.xml:28
#: simulation/templates/template_unit_champion_infantry_javelinist.xml:28
#: simulation/templates/template_unit_hero_cavalry_archer.xml:20
#: simulation/templates/template_unit_hero_cavalry_javelinist.xml:31
#: simulation/templates/template_unit_hero_infantry_archer.xml:21
#: simulation/templates/template_unit_hero_infantry_javelinist.xml:20
#: simulation/templates/template_unit_infantry_ranged.xml:29
#: simulation/templates/template_unit_infantry_ranged.xml:28
#: simulation/templates/template_unit_mechanical_ship_bireme.xml:51
#: simulation/templates/template_unit_mechanical_ship_quinquereme.xml:61
#: simulation/templates/template_unit_mechanical_ship_trireme.xml:51
#: simulation/templates/template_unit_mechanical_siege_ballista.xml:47
#: simulation/templates/template_unit_mechanical_siege_onager.xml:50
#: simulation/templates/template_unit_mechanical_siege_tower.xml:55
msgid "Ranged"
msgstr "De longo alcance"

#: simulation/templates/template_unit_cavalry_ranged_archer.xml:22
#: simulation/templates/template_unit_champion_cavalry_archer.xml:25
#: simulation/templates/template_unit_champion_infantry_archer.xml:28
#: simulation/templates/template_unit_hero_cavalry_archer.xml:20
#: simulation/templates/template_unit_hero_infantry_archer.xml:21
#: simulation/templates/template_unit_infantry_ranged_archer.xml:27
#: simulation/templates/template_unit_infantry_ranged_archer.xml:28
msgid "Archer"
msgstr "Arqueiro"

#: simulation/templates/template_unit_cavalry_ranged_archer.xml:23
msgid "Cavalry Archer"
msgstr "Cavalaria Arqueira"

#: simulation/templates/template_unit_cavalry_ranged_javelinist.xml:22
#: simulation/templates/template_unit_champion_cavalry_javelinist.xml:25
#: simulation/templates/template_unit_champion_infantry_javelinist.xml:28
#: simulation/templates/template_unit_hero_cavalry_javelinist.xml:31
#: simulation/templates/template_unit_hero_infantry_javelinist.xml:20
#: simulation/templates/template_unit_infantry_ranged_javelinist.xml:26
msgid "Javelin"
msgstr "Dardo"

#: simulation/templates/template_unit_cavalry_ranged_javelinist.xml:23
msgid "Cavalry Skirmisher"
msgstr "Cavalaria Escaramuçadora"

#: simulation/templates/template_unit_champion.xml:12
msgid "Champion Unit"
msgstr "Unidade Campeã"

#: simulation/templates/template_unit_champion.xml:14
msgid "Champion"
msgstr "Campeão"

#: simulation/templates/template_unit_champion_cavalry.xml:26
msgid "Champion Cavalry"
msgstr "Cavalaria Campeã"

#: simulation/templates/template_unit_champion_cavalry_archer.xml:26
msgid "Champion Cavalry Archer."
msgstr "Cavalaria Arqueira Campeã"

#: simulation/templates/template_unit_champion_cavalry_javelinist.xml:26
msgid "Champion Cavalry Skirmisher"
msgstr "Cavalaria Escaramuçadora Campeã"

#: simulation/templates/template_unit_champion_cavalry_spearman.xml:34
msgid "Champion Cavalry Spearman"
msgstr "Cavalaria Lanceira Campeã"

#: simulation/templates/template_unit_champion_cavalry_swordsman.xml:29
msgid "Champion Cavalry Swordsman"
msgstr "Cavalaria Espadachim Campeã"

#: simulation/templates/template_unit_champion_elephant.xml:26
msgid "War Elephant"
msgstr "Elefante de Guerra"

#: simulation/templates/template_unit_champion_elephant.xml:27
#: simulation/templates/template_unit_fauna_hunt_defensive_elephant.xml:26
#: simulation/templates/template_unit_fauna_hunt_skittish_elephant_infant.xml:13
#: simulation/templates/template_unit_hero_elephant_melee.xml:35
#: simulation/templates/units/maur_elephant_archer_b.xml:37
#: simulation/templates/units/maur_support_elephant.xml:27
msgid "Elephant"
msgstr "Elefante"

#: simulation/templates/template_unit_champion_infantry.xml:21
#: simulation/templates/template_unit_hero_infantry.xml:24
#: simulation/templates/template_unit_infantry.xml:64
#: simulation/templates/template_unit_infantry.xml:62
msgid "Infantry"
msgstr "Infantaria"

#: simulation/templates/template_unit_champion_infantry.xml:22
msgid "Champion Infantry"
msgstr "Infantaria Campeã"

#: simulation/templates/template_unit_champion_infantry_archer.xml:29
msgid "Champion Archer"
msgstr "Arqueiro Campeão"

#: simulation/templates/template_unit_champion_infantry_javelinist.xml:29
msgid "Champion Skirmisher"
msgstr "Escaramuçador Campeão"

#: simulation/templates/template_unit_champion_infantry_maceman.xml:28
msgid "Maceman"
msgstr "Maceiro"

#: simulation/templates/template_unit_champion_infantry_maceman.xml:29
msgid "Champion Maceman"
msgstr "Maceiro Campeão"

#: simulation/templates/template_unit_champion_infantry_pikeman.xml:34
#: simulation/templates/template_unit_hero_infantry_pikeman.xml:25
#: simulation/templates/template_unit_infantry_melee_pikeman.xml:27
msgid "Pike"
msgstr "Pique"

#: simulation/templates/template_unit_champion_infantry_pikeman.xml:35
msgid "Champion Pikeman"
msgstr "Piqueiro Campeão"

#: simulation/templates/template_unit_champion_infantry_pikeman.xml:36
#: simulation/templates/template_unit_champion_infantry_spearman.xml:35
#: simulation/templates/template_unit_hero_infantry_pikeman.xml:27
#: simulation/templates/template_unit_hero_infantry_spearman.xml:27
#: simulation/templates/template_unit_infantry_melee_pikeman.xml:29
#: simulation/templates/template_unit_infantry_melee_spearman.xml:28
msgid "Counters: 3x vs. Cavalry."
msgstr "Contadores: 3x contra Cavalaria."

#: simulation/templates/template_unit_champion_infantry_spearman.xml:33
msgid "Champion Spearman"
msgstr "Lanceiro de Elite"

#: simulation/templates/template_unit_champion_infantry_swordsman.xml:29
msgid "Champion Swordsman"
msgstr "Espadachim de Elite"

#: simulation/templates/template_unit_dog.xml:38
msgid "Dog"
msgstr "Cão"

#: simulation/templates/template_unit_dog.xml:39
msgid "War Dog"
msgstr "Cão de Guerra"

#: simulation/templates/template_unit_dog.xml:41
msgid "Cannot attack structures."
msgstr "Não pode atacar estruturas."

#: simulation/templates/template_unit_fauna_fish.xml:11
msgid "Gather food from this bountiful oceanic resource."
msgstr "Colete comida deste abundante recurso oceânico."

#: simulation/templates/template_unit_fauna_hunt_whale.xml:9
msgid "Kill, then gather food from this bountiful oceanic resource."
msgstr "Mate e então colete comida desse farto recurso oceânico."

#: simulation/templates/template_unit_hero.xml:33
#: simulation/templates/template_unit_hero.xml:31
#: simulation/templates/template_unit_hero_infantry.xml:25
msgid "Hero"
msgstr "Herói"

#: simulation/templates/template_unit_hero_cavalry.xml:24
msgid "Hero Cavalry"
msgstr "Cavaleiro Herói"

#: simulation/templates/template_unit_hero_cavalry_archer.xml:21
msgid "Hero Cavalry Archer"
msgstr "Cavaleiro-Arqueiro Herói"

#: simulation/templates/template_unit_hero_cavalry_javelinist.xml:30
msgid "Hero Cavalry Skirmisher"
msgstr "Cavaleiro-Escaramuçador Herói"

#: simulation/templates/template_unit_hero_cavalry_spearman.xml:26
msgid "Hero Cavalry Spearman"
msgstr "Cavaleiro-Lanceiro Herói"

#: simulation/templates/template_unit_hero_cavalry_swordsman.xml:26
msgid "Hero Cavalry Swordsman"
msgstr "Cavaleiro-Espadachim Herói"

#: simulation/templates/template_unit_hero_healer.xml:32
#: simulation/templates/template_unit_support_healer.xml:29
#: simulation/templates/template_unit_support_healer.xml:25
msgid "Healer"
msgstr "Curandeiro"

#: simulation/templates/template_unit_hero_healer.xml:32
#: simulation/templates/template_unit_support.xml:14
#: simulation/templates/template_unit_support.xml:12
msgid "Support"
msgstr "Apoio"

#: simulation/templates/template_unit_hero_infantry_archer.xml:20
msgid "Hero Archer"
msgstr "Arqueiro Herói"

#: simulation/templates/template_unit_hero_infantry_javelinist.xml:21
msgid "Hero Skirmisher"
msgstr "Escaramuçador Herói"

#: simulation/templates/template_unit_hero_infantry_pikeman.xml:26
msgid "Hero Pikeman"
msgstr "Piqueiro Herói"

#: simulation/templates/template_unit_hero_infantry_spearman.xml:26
msgid "Hero Spearman"
msgstr "Lanceiro Herói"

#: simulation/templates/template_unit_hero_infantry_swordsman.xml:26
msgid "Hero Swordsman"
msgstr "Espadachim Herói"

#: simulation/templates/template_unit_infantry.xml:64
#: simulation/templates/template_unit_support_female_citizen.xml:49
#: simulation/templates/template_unit_support_slave.xml:39
msgid "Worker"
msgstr "Trabalhador"

#: simulation/templates/template_unit_infantry_melee.xml:18
msgid "Melee Infantry"
msgstr "Infantaria Corpo-a-corpo"

#: simulation/templates/template_unit_infantry_melee_pikeman.xml:28
msgid "Pikeman"
msgstr "Piqueiro"

#: simulation/templates/template_unit_infantry_melee_spearman.xml:27
msgid "Spearman"
msgstr "Lanceiro"

#: simulation/templates/template_unit_infantry_melee_swordsman.xml:23
msgid "Swordsman"
msgstr "Espadachim"

#: simulation/templates/template_unit_infantry_ranged_javelinist.xml:27
msgid "Skirmisher"
msgstr "Escaramuçador"

#: simulation/templates/template_unit_infantry_ranged_slinger.xml:27
msgid "Sling"
msgstr "Funda"

#: simulation/templates/template_unit_infantry_ranged_slinger.xml:28
msgid "Slinger"
msgstr "Fundeiro"

#: simulation/templates/template_unit_mechanical.xml:13
#: simulation/templates/template_unit_mechanical.xml:12
msgid "Mechanical"
msgstr "Mecânico"

#: simulation/templates/template_unit_mechanical_ship.xml:35
#: simulation/templates/template_unit_mechanical_ship.xml:33
msgid "Ship"
msgstr "Embarcação"

#: simulation/templates/template_unit_mechanical_ship_bireme.xml:50
msgid "Light Warship"
msgstr "Navio de Guerra Leve"

#: simulation/templates/template_unit_mechanical_ship_bireme.xml:51
#: simulation/templates/template_unit_mechanical_ship_fire.xml:42
#: simulation/templates/template_unit_mechanical_ship_quinquereme.xml:61
#: simulation/templates/template_unit_mechanical_ship_trireme.xml:51
msgid "Warship"
msgstr "Navio de Guerra"

#: simulation/templates/template_unit_mechanical_ship_bireme.xml:53
#: simulation/templates/template_unit_mechanical_ship_quinquereme.xml:60
#: simulation/templates/template_unit_mechanical_ship_trireme.xml:53
#: simulation/templates/template_unit_mechanical_siege_tower.xml:56
msgid "Garrison units for transport and to increase firepower."
msgstr "Abrigue unidades para transporte e para aumentar o poder de fogo."

#: simulation/templates/template_unit_mechanical_ship_fire.xml:41
msgid "Fire Ship"
msgstr "Brulote"

#: simulation/templates/template_unit_mechanical_ship_fire.xml:42
msgid "Fireship"
msgstr "Brulote"

#: simulation/templates/template_unit_mechanical_ship_fire.xml:43
msgid ""
"Rapidly drain the health of enemy ships. Slowly loses health due to being on"
" fire, so use the Fire Ship quickly."
msgstr "Drena a saúde de navios inimigos rapidamente. Perde saúde devagar por pegar fogo, então use rápido o Navio em Chamas."

#: simulation/templates/template_unit_mechanical_ship_fishing.xml:35
#: simulation/templates/units/kush_ship_fishing.xml:5
msgid "Fishing Boat"
msgstr "Barco Pesqueiro"

#: simulation/templates/template_unit_mechanical_ship_fishing.xml:36
msgid "Fish the waters for food."
msgstr "Pesque pelas águas para obter comida."

#: simulation/templates/template_unit_mechanical_ship_merchant.xml:29
msgid "Merchantman"
msgstr "Navio Mercante"

#: simulation/templates/template_unit_mechanical_ship_merchant.xml:31
msgid ""
"Trade between docks. Garrison a Trader aboard for additional profit (+20% "
"for each garrisoned). Gather profitable aquatic treasures."
msgstr "Comércio entre docas. Abrigue um comerciante abordo para lucro adicional(+20% para cada comerciante abrigado). Colete tesouros aquáticos valiosos."

#: simulation/templates/template_unit_mechanical_ship_merchant.xml:32
#: simulation/templates/template_unit_support_trader.xml:15
#: simulation/templates/template_unit_support_trader.xml:16
msgid "Trader"
msgstr "Comerciante"

#: simulation/templates/template_unit_mechanical_ship_merchant.xml:32
#: simulation/templates/template_unit_support_trader.xml:15
msgid "Bribable"
msgstr "Subornável"

#: simulation/templates/template_unit_mechanical_ship_quinquereme.xml:59
msgid "Heavy Warship"
msgstr "Navio de Guerra Pesado"

#: simulation/templates/template_unit_mechanical_ship_trireme.xml:50
msgid "Medium Warship"
msgstr "Navio de Guerra Médio"

#: simulation/templates/template_unit_mechanical_siege.xml:17
#: simulation/templates/template_unit_mechanical_siege.xml:18
msgid "Siege"
msgstr "Cerco"

#: simulation/templates/template_unit_mechanical_siege_ballista.xml:46
msgid "Bolt Shooter"
msgstr "Atirador de Dardos"

#: simulation/templates/template_unit_mechanical_siege_ballista.xml:47
msgid "BoltShooter"
msgstr "Atirador de Dardos"

#: simulation/templates/template_unit_mechanical_siege_onager.xml:49
msgid "Siege Catapult"
msgstr "Catapulta de Cerco"

#: simulation/templates/template_unit_mechanical_siege_onager.xml:50
msgid "Catapult"
msgstr "Catapulta"

#: simulation/templates/template_unit_mechanical_siege_ram.xml:34
msgid "Battering Ram"
msgstr "Aríete"

#: simulation/templates/template_unit_mechanical_siege_ram.xml:35
msgid "Ram"
msgstr "Aríete"

#: simulation/templates/template_unit_mechanical_siege_tower.xml:54
msgid "Siege Tower"
msgstr "Torre de Cerco"

#: simulation/templates/template_unit_mechanical_siege_tower.xml:55
msgid "SiegeTower"
msgstr "Torre de Cerco"

#: simulation/templates/template_unit_support_female_citizen.xml:46
msgid "Female Citizen"
msgstr "Cidadã"

#: simulation/templates/template_unit_support_healer.xml:28
msgid "Heal units."
msgstr "Curar unidades."

#: simulation/templates/template_unit_support_slave.xml:39
#: simulation/templates/template_unit_support_slave.xml:40
msgid "Slave"
msgstr "Escravo"

#: simulation/templates/template_unit_support_slave.xml:42
msgid "Gatherer with a finite life span. Bonused at mining and lumbering."
msgstr "Coletor com uma vida útil finita. Bônus em mineração e lenharia."

#: simulation/templates/template_unit_support_trader.xml:17
msgid "Trade resources between your own markets and those of your allies."
msgstr "Troque recursos entre seus próprios mercados e os dos seus aliados."

#: simulation/templates/units/athen_catafalque.xml:9
msgid "Solon"
msgstr "Solon"

#: simulation/templates/units/athen_cavalry_javelinist_a.xml:4
#: simulation/templates/units/athen_cavalry_swordsman_a.xml:4
#: simulation/templates/units/athen_infantry_javelinist_a.xml:4
#: simulation/templates/units/athen_infantry_marine_archer_a.xml:4
#: simulation/templates/units/athen_infantry_slinger_a.xml:4
#: simulation/templates/units/athen_infantry_spearman_a.xml:4
#: simulation/templates/units/athen_support_healer_a.xml:4
#: simulation/templates/units/brit_cavalry_javelinist_a.xml:4
#: simulation/templates/units/brit_cavalry_swordsman_a.xml:4
#: simulation/templates/units/brit_infantry_javelinist_a.xml:4
#: simulation/templates/units/brit_infantry_slinger_a.xml:4
#: simulation/templates/units/brit_infantry_spearman_a.xml:4
#: simulation/templates/units/brit_support_healer_a.xml:4
#: simulation/templates/units/brit_war_dog_a.xml:4
#: simulation/templates/units/cart_cavalry_javelinist_a.xml:4
#: simulation/templates/units/cart_cavalry_spearman_ital_a.xml:4
#: simulation/templates/units/cart_cavalry_swordsman_gaul_a.xml:4
#: simulation/templates/units/cart_cavalry_swordsman_iber_a.xml:4
#: simulation/templates/units/cart_infantry_archer_a.xml:4
#: simulation/templates/units/cart_infantry_javelinist_iber_a.xml:4
#: simulation/templates/units/cart_infantry_slinger_iber_a.xml:4
#: simulation/templates/units/cart_infantry_spearman_a.xml:4
#: simulation/templates/units/cart_infantry_swordsman_gaul_a.xml:4
#: simulation/templates/units/cart_infantry_swordsman_ital_a.xml:4
#: simulation/templates/units/cart_support_healer_a.xml:4
#: simulation/templates/units/gaul_cavalry_javelinist_a.xml:4
#: simulation/templates/units/gaul_cavalry_swordsman_a.xml:4
#: simulation/templates/units/gaul_infantry_javelinist_a.xml:4
#: simulation/templates/units/gaul_infantry_slinger_a.xml:4
#: simulation/templates/units/gaul_infantry_spearman_a.xml:4
#: simulation/templates/units/gaul_support_healer_a.xml:4
#: simulation/templates/units/iber_cavalry_javelinist_a.xml:4
#: simulation/templates/units/iber_cavalry_spearman_a.xml:4
#: simulation/templates/units/iber_infantry_javelinist_a.xml:4
#: simulation/templates/units/iber_infantry_slinger_a.xml:4
#: simulation/templates/units/iber_infantry_spearman_a.xml:4
#: simulation/templates/units/iber_infantry_swordsman_a.xml:4
#: simulation/templates/units/iber_support_healer_a.xml:4
#: simulation/templates/units/kush_cavalry_javelinist_a.xml:4
#: simulation/templates/units/kush_cavalry_javelinist_merc_a.xml:4
#: simulation/templates/units/kush_cavalry_spearman_a.xml:4
#: simulation/templates/units/kush_infantry_archer_a.xml:4
#: simulation/templates/units/kush_infantry_clubman_a.xml:4
#: simulation/templates/units/kush_infantry_javelinist_merc_a.xml:4
#: simulation/templates/units/kush_infantry_pikeman_a.xml:4
#: simulation/templates/units/kush_infantry_spearman_a.xml:4
#: simulation/templates/units/kush_infantry_swordsman_a.xml:4
#: simulation/templates/units/kush_support_healer_a.xml:4
#: simulation/templates/units/mace_cavalry_javelinist_a.xml:4
#: simulation/templates/units/mace_cavalry_spearman_a.xml:4
#: simulation/templates/units/mace_infantry_archer_a.xml:4
#: simulation/templates/units/mace_infantry_javelinist_a.xml:4
#: simulation/templates/units/mace_infantry_pikeman_a.xml:4
#: simulation/templates/units/mace_infantry_slinger_a.xml:4
#: simulation/templates/units/mace_support_healer_a.xml:4
#: simulation/templates/units/maur_cavalry_javelinist_a.xml:4
#: simulation/templates/units/maur_cavalry_swordsman_a.xml:4
#: simulation/templates/units/maur_elephant_archer_a.xml:4
#: simulation/templates/units/maur_infantry_archer_a.xml:4
#: simulation/templates/units/maur_infantry_spearman_a.xml:4
#: simulation/templates/units/maur_infantry_swordsman_a.xml:4
#: simulation/templates/units/maur_support_healer_a.xml:4
#: simulation/templates/units/pers_cavalry_archer_a.xml:4
#: simulation/templates/units/pers_cavalry_javelinist_a.xml:4
#: simulation/templates/units/pers_cavalry_spearman_a.xml:4
#: simulation/templates/units/pers_cavalry_swordsman_a.xml:4
#: simulation/templates/units/pers_infantry_archer_a.xml:4
#: simulation/templates/units/pers_infantry_javelinist_a.xml:4
#: simulation/templates/units/pers_infantry_spearman_a.xml:4
#: simulation/templates/units/pers_support_healer_a.xml:4
#: simulation/templates/units/ptol_cavalry_archer_a.xml:4
#: simulation/templates/units/ptol_cavalry_javelinist_merc_a.xml:4
#: simulation/templates/units/ptol_cavalry_spearman_merc_a.xml:4
#: simulation/templates/units/ptol_infantry_archer_a.xml:4
#: simulation/templates/units/ptol_infantry_javelinist_a.xml:4
#: simulation/templates/units/ptol_infantry_pikeman_a.xml:4
#: simulation/templates/units/ptol_infantry_slinger_a.xml:4
#: simulation/templates/units/ptol_infantry_spearman_merc_a.xml:4
#: simulation/templates/units/ptol_infantry_swordsman_merc_a.xml:4
#: simulation/templates/units/ptol_support_healer_a.xml:4
#: simulation/templates/units/rome_cavalry_javelinist_a.xml:4
#: simulation/templates/units/rome_cavalry_spearman_a.xml:4
#: simulation/templates/units/rome_infantry_javelinist_a.xml:4
#: simulation/templates/units/rome_infantry_spearman_a.xml:4
#: simulation/templates/units/rome_infantry_swordsman_a.xml:4
#: simulation/templates/units/rome_support_healer_a.xml:4
#: simulation/templates/units/sele_cavalry_archer_a.xml:4
#: simulation/templates/units/sele_cavalry_javelinist_a.xml:4
#: simulation/templates/units/sele_cavalry_spearman_merc_a.xml:4
#: simulation/templates/units/sele_infantry_archer_merc_a.xml:4
#: simulation/templates/units/sele_infantry_javelinist_a.xml:4
#: simulation/templates/units/sele_infantry_pikeman_a.xml:4
#: simulation/templates/units/sele_infantry_spearman_a.xml:4
#: simulation/templates/units/sele_infantry_swordsman_merc_a.xml:4
#: simulation/templates/units/sele_support_healer_a.xml:4
#: simulation/templates/units/spart_cavalry_javelinist_a.xml:4
#: simulation/templates/units/spart_cavalry_spearman_a.xml:4
#: simulation/templates/units/spart_infantry_javelinist_a.xml:4
#: simulation/templates/units/spart_infantry_spearman_a.xml:4
#: simulation/templates/units/spart_support_healer_a.xml:4
msgctxt "Rank"
msgid "Advanced"
msgstr "Avançado"

#: simulation/templates/units/athen_cavalry_javelinist_b.xml:7
msgid "Pródromos"
msgstr "Pródromos"

#: simulation/templates/units/athen_cavalry_javelinist_e.xml:4
#: simulation/templates/units/athen_cavalry_swordsman_e.xml:4
#: simulation/templates/units/athen_infantry_javelinist_e.xml:4
#: simulation/templates/units/athen_infantry_marine_archer_e.xml:4
#: simulation/templates/units/athen_infantry_slinger_e.xml:4
#: simulation/templates/units/athen_infantry_spearman_e.xml:4
#: simulation/templates/units/athen_support_healer_e.xml:4
#: simulation/templates/units/brit_cavalry_javelinist_e.xml:4
#: simulation/templates/units/brit_cavalry_swordsman_e.xml:4
#: simulation/templates/units/brit_infantry_javelinist_e.xml:4
#: simulation/templates/units/brit_infantry_slinger_e.xml:4
#: simulation/templates/units/brit_infantry_spearman_e.xml:4
#: simulation/templates/units/brit_support_healer_e.xml:4
#: simulation/templates/units/brit_war_dog_e.xml:4
#: simulation/templates/units/cart_cavalry_javelinist_e.xml:4
#: simulation/templates/units/cart_cavalry_spearman_ital_e.xml:4
#: simulation/templates/units/cart_cavalry_swordsman_gaul_e.xml:4
#: simulation/templates/units/cart_cavalry_swordsman_iber_e.xml:4
#: simulation/templates/units/cart_infantry_archer_e.xml:4
#: simulation/templates/units/cart_infantry_javelinist_iber_e.xml:4
#: simulation/templates/units/cart_infantry_slinger_iber_e.xml:4
#: simulation/templates/units/cart_infantry_spearman_e.xml:4
#: simulation/templates/units/cart_infantry_swordsman_gaul_e.xml:4
#: simulation/templates/units/cart_infantry_swordsman_ital_e.xml:4
#: simulation/templates/units/cart_support_healer_e.xml:4
#: simulation/templates/units/gaul_cavalry_javelinist_e.xml:4
#: simulation/templates/units/gaul_cavalry_swordsman_e.xml:4
#: simulation/templates/units/gaul_infantry_javelinist_e.xml:4
#: simulation/templates/units/gaul_infantry_slinger_e.xml:4
#: simulation/templates/units/gaul_infantry_spearman_e.xml:4
#: simulation/templates/units/gaul_support_healer_e.xml:4
#: simulation/templates/units/iber_cavalry_javelinist_e.xml:4
#: simulation/templates/units/iber_cavalry_spearman_e.xml:4
#: simulation/templates/units/iber_infantry_javelinist_e.xml:4
#: simulation/templates/units/iber_infantry_slinger_e.xml:4
#: simulation/templates/units/iber_infantry_spearman_e.xml:4
#: simulation/templates/units/iber_infantry_swordsman_e.xml:4
#: simulation/templates/units/iber_support_healer_e.xml:4
#: simulation/templates/units/kush_cavalry_javelinist_e.xml:4
#: simulation/templates/units/kush_cavalry_javelinist_merc_e.xml:4
#: simulation/templates/units/kush_cavalry_spearman_e.xml:4
#: simulation/templates/units/kush_infantry_archer_e.xml:4
#: simulation/templates/units/kush_infantry_clubman_e.xml:4
#: simulation/templates/units/kush_infantry_javelinist_merc_e.xml:4
#: simulation/templates/units/kush_infantry_pikeman_e.xml:4
#: simulation/templates/units/kush_infantry_spearman_e.xml:4
#: simulation/templates/units/kush_infantry_swordsman_e.xml:4
#: simulation/templates/units/kush_support_healer_e.xml:4
#: simulation/templates/units/mace_cavalry_javelinist_e.xml:4
#: simulation/templates/units/mace_cavalry_spearman_e.xml:4
#: simulation/templates/units/mace_infantry_archer_e.xml:4
#: simulation/templates/units/mace_infantry_javelinist_e.xml:4
#: simulation/templates/units/mace_infantry_pikeman_e.xml:4
#: simulation/templates/units/mace_infantry_slinger_e.xml:4
#: simulation/templates/units/mace_support_healer_e.xml:4
#: simulation/templates/units/maur_cavalry_javelinist_e.xml:4
#: simulation/templates/units/maur_cavalry_swordsman_e.xml:4
#: simulation/templates/units/maur_elephant_archer_e.xml:4
#: simulation/templates/units/maur_infantry_archer_e.xml:4
#: simulation/templates/units/maur_infantry_spearman_e.xml:4
#: simulation/templates/units/maur_infantry_swordsman_e.xml:4
#: simulation/templates/units/maur_support_healer_e.xml:4
#: simulation/templates/units/pers_cavalry_archer_e.xml:4
#: simulation/templates/units/pers_cavalry_javelinist_e.xml:4
#: simulation/templates/units/pers_cavalry_spearman_e.xml:4
#: simulation/templates/units/pers_cavalry_swordsman_e.xml:4
#: simulation/templates/units/pers_infantry_archer_e.xml:4
#: simulation/templates/units/pers_infantry_javelinist_e.xml:4
#: simulation/templates/units/pers_infantry_spearman_e.xml:4
#: simulation/templates/units/pers_support_healer_e.xml:4
#: simulation/templates/units/ptol_cavalry_archer_e.xml:4
#: simulation/templates/units/ptol_cavalry_javelinist_merc_e.xml:4
#: simulation/templates/units/ptol_cavalry_spearman_merc_e.xml:4
#: simulation/templates/units/ptol_infantry_archer_e.xml:4
#: simulation/templates/units/ptol_infantry_javelinist_e.xml:4
#: simulation/templates/units/ptol_infantry_pikeman_e.xml:4
#: simulation/templates/units/ptol_infantry_slinger_e.xml:4
#: simulation/templates/units/ptol_infantry_spearman_merc_e.xml:4
#: simulation/templates/units/ptol_infantry_swordsman_merc_e.xml:4
#: simulation/templates/units/ptol_support_healer_e.xml:4
#: simulation/templates/units/rome_cavalry_javelinist_e.xml:4
#: simulation/templates/units/rome_cavalry_spearman_e.xml:4
#: simulation/templates/units/rome_infantry_javelinist_e.xml:4
#: simulation/templates/units/rome_infantry_spearman_e.xml:4
#: simulation/templates/units/rome_infantry_swordsman_e.xml:4
#: simulation/templates/units/rome_support_healer_e.xml:4
#: simulation/templates/units/sele_cavalry_archer_e.xml:4
#: simulation/templates/units/sele_cavalry_javelinist_e.xml:4
#: simulation/templates/units/sele_cavalry_spearman_merc_e.xml:4
#: simulation/templates/units/sele_infantry_archer_merc_e.xml:4
#: simulation/templates/units/sele_infantry_javelinist_e.xml:4
#: simulation/templates/units/sele_infantry_pikeman_e.xml:4
#: simulation/templates/units/sele_infantry_spearman_e.xml:4
#: simulation/templates/units/sele_infantry_swordsman_merc_e.xml:4
#: simulation/templates/units/sele_support_healer_e.xml:4
#: simulation/templates/units/spart_cavalry_javelinist_e.xml:4
#: simulation/templates/units/spart_cavalry_spearman_e.xml:4
#: simulation/templates/units/spart_champion_infantry_sword.xml:23
#: simulation/templates/units/spart_infantry_javelinist_e.xml:4
#: simulation/templates/units/spart_infantry_spearman_e.xml:4
#: simulation/templates/units/spart_support_healer_e.xml:4
msgctxt "Rank"
msgid "Elite"
msgstr "Elite"

#: simulation/templates/units/athen_cavalry_swordsman_b.xml:7
msgid "Greek Cavalry"
msgstr "Cavaleiro Grego"

#: simulation/templates/units/athen_cavalry_swordsman_b.xml:8
msgid "Hippeús"
msgstr "Hippeús"

#: simulation/templates/units/athen_champion_infantry.xml:6
msgid "City Guard"
msgstr "Guarda da Cidade"

#: simulation/templates/units/athen_champion_infantry.xml:7
msgid "Epílektos"
msgstr "Epílektos"

#: simulation/templates/units/athen_champion_marine.xml:6
msgid "Athenian Marine"
msgstr "Infantaria Naval Ateniense"

#: simulation/templates/units/athen_champion_marine.xml:7
msgid "Epibátēs Athēnaîos"
msgstr "Epibátēs Athēnaîos"

#: simulation/templates/units/athen_champion_ranged.xml:6
msgid "Scythian Archer"
msgstr "Arqueiro Cita"

#: simulation/templates/units/athen_champion_ranged.xml:7
#: simulation/templates/units/athen_champion_ranged_gastraphetes.xml:21
msgid "Toxótēs Skythikós"
msgstr "Toxótēs Skythikós"

#: simulation/templates/units/athen_champion_ranged_gastraphetes.xml:20
msgid "Greek Gastraphetes"
msgstr "Gastrafete Grego"

#: simulation/templates/units/athen_hero_iphicrates.xml:10
#: simulation/templates/units/athen_hero_xenophon.xml:6
msgid "Iphicrates"
msgstr "Ifícrates"

#: simulation/templates/units/athen_hero_iphicrates.xml:11
#: simulation/templates/units/athen_hero_xenophon.xml:7
msgid "Iphikratēs"
msgstr "Iphikratēs"

#: simulation/templates/units/athen_hero_pericles.xml:10
msgid "Pericles"
msgstr "Péricles"

#: simulation/templates/units/athen_hero_pericles.xml:11
msgid "Periklēs"
msgstr "Periklēs"

#: simulation/templates/units/athen_hero_themistocles.xml:10
msgid "Themistocles"
msgstr "Temístocles"

#: simulation/templates/units/athen_hero_themistocles.xml:11
msgid "Themistoklês"
msgstr "Themistoklês"

#: simulation/templates/units/athen_infantry_javelinist_b.xml:21
msgid "Thracian Peltast"
msgstr "Peltasta Trácio"

#: simulation/templates/units/athen_infantry_javelinist_b.xml:22
msgid "Peltastḗs Thrâx"
msgstr "Peltastḗs Thrâx"

#: simulation/templates/units/athen_infantry_javelinist_b.xml:23
#: simulation/templates/units/athen_infantry_marine_archer_b.xml:21
#: simulation/templates/units/cart_cavalry_spearman_ital_b.xml:17
#: simulation/templates/units/cart_cavalry_swordsman_gaul_b.xml:17
#: simulation/templates/units/cart_cavalry_swordsman_iber_b.xml:17
#: simulation/templates/units/cart_infantry_javelinist_iber_b.xml:25
#: simulation/templates/units/cart_infantry_slinger_iber_b.xml:25
#: simulation/templates/units/cart_infantry_swordsman_gaul_b.xml:25
#: simulation/templates/units/cart_infantry_swordsman_ital_b.xml:25
#: simulation/templates/units/kush_cavalry_javelinist_merc_b.xml:16
#: simulation/templates/units/kush_infantry_clubman_b.xml:34
#: simulation/templates/units/kush_infantry_javelinist_merc_b.xml:25
#: simulation/templates/units/mace_cavalry_javelinist_b.xml:15
#: simulation/templates/units/mace_infantry_archer_b.xml:22
#: simulation/templates/units/mace_infantry_slinger_b.xml:22
#: simulation/templates/units/merc_black_cloak.xml:14
#: simulation/templates/units/merc_thorakites.xml:24
#: simulation/templates/units/merc_thureophoros.xml:15
#: simulation/templates/units/pers_kardakes_hoplite.xml:15
#: simulation/templates/units/pers_kardakes_skirmisher.xml:15
#: simulation/templates/units/ptol_cavalry_javelinist_merc_b.xml:14
#: simulation/templates/units/ptol_cavalry_spearman_merc_b.xml:14
#: simulation/templates/units/ptol_infantry_archer_b.xml:18
#: simulation/templates/units/ptol_infantry_javelinist_b.xml:21
#: simulation/templates/units/ptol_infantry_spearman_merc_b.xml:21
#: simulation/templates/units/ptol_infantry_swordsman_merc_b.xml:22
#: simulation/templates/units/samnite_skirmisher.xml:6
#: simulation/templates/units/samnite_spearman.xml:6
#: simulation/templates/units/samnite_swordsman.xml:6
#: simulation/templates/units/sele_cavalry_spearman_merc_b.xml:15
#: simulation/templates/units/sele_infantry_archer_merc_b.xml:21
#: simulation/templates/units/sele_infantry_swordsman_merc_b.xml:22
msgid "Mercenary"
msgstr "Mercenário"

#: simulation/templates/units/athen_infantry_marine_archer_b.xml:22
#: simulation/templates/units/mace_infantry_archer_b.xml:20
#: simulation/templates/units/ptol_infantry_archer_b.xml:20
msgid "Cretan Mercenary Archer"
msgstr "Arqueiro Cretense Mercenário"

#: simulation/templates/units/athen_infantry_marine_archer_b.xml:23
#: simulation/templates/units/mace_infantry_archer_b.xml:21
#: simulation/templates/units/ptol_infantry_archer_b.xml:21
msgid "Toxótēs Krētikós"
msgstr "Toxótēs Krētikós"

#: simulation/templates/units/athen_infantry_slinger_b.xml:15
msgid "Athenian Slinger Militia"
msgstr "Fundeiro Miliciante de Atenas"

#: simulation/templates/units/athen_infantry_slinger_b.xml:16
msgid "Psilòs Athēnaîos"
msgstr "Psilòs Athēnaîos"

#: simulation/templates/units/athen_infantry_spearman_b.xml:15
msgid "Athenian Hoplite"
msgstr "Hoplita Ateniense"

#: simulation/templates/units/athen_infantry_spearman_b.xml:16
msgid "Hoplítēs Athēnaîos"
msgstr "Hoplítēs Athēnaîos"

#: simulation/templates/units/athen_mechanical_siege_lithobolos_packed.xml:5
#: simulation/templates/units/mace_mechanical_siege_lithobolos_packed.xml:5
#: simulation/templates/units/ptol_mechanical_siege_lithobolos_packed.xml:5
#: simulation/templates/units/sele_mechanical_siege_lithobolos_packed.xml:5
msgid "Lithobólos"
msgstr "Lithobólos"

#: simulation/templates/units/athen_mechanical_siege_oxybeles_packed.xml:5
#: simulation/templates/units/cart_mechanical_siege_oxybeles_packed.xml:5
#: simulation/templates/units/mace_mechanical_siege_oxybeles_packed.xml:5
#: simulation/templates/units/spart_mechanical_siege_oxybeles_packed.xml:5
msgid "Oxybelḗs"
msgstr "Oxibeles"

#: simulation/templates/units/athen_ship_bireme.xml:5
msgid "Penteconter"
msgstr "Penteconter"

#: simulation/templates/units/athen_ship_bireme.xml:6
#: simulation/templates/units/spart_ship_bireme.xml:5
msgid "Pentēkóntoros"
msgstr "Pentēkóntoros"

#: simulation/templates/units/athen_ship_fishing.xml:5
#: simulation/templates/units/mace_ship_fishing.xml:5
#: simulation/templates/units/ptol_ship_fishing.xml:5
#: simulation/templates/units/sele_ship_fishing.xml:5
#: simulation/templates/units/spart_ship_fishing.xml:5
msgid "Ploîon Halieutikón"
msgstr "Ploîon Halieutikón"

#: simulation/templates/units/athen_ship_merchant.xml:9
#: simulation/templates/units/mace_ship_merchant.xml:9
#: simulation/templates/units/ptol_ship_merchant.xml:9
#: simulation/templates/units/sele_ship_merchant.xml:9
#: simulation/templates/units/spart_ship_merchant.xml:9
msgid "Ploîon Phortēgikón"
msgstr "Ploîon Phortēgikón"

#: simulation/templates/units/athen_ship_trireme.xml:5
#: simulation/templates/units/mace_ship_trireme.xml:5
#: simulation/templates/units/spart_ship_trireme.xml:5
msgid "Triḗrēs Athēnaía"
msgstr "Triḗrēs Athēnaía"

#: simulation/templates/units/athen_ship_trireme.xml:6
msgid "Athenian Trireme"
msgstr "Trirreme Ateniense"

#: simulation/templates/units/athen_support_female_citizen.xml:5
msgid "Gýnē Athēnaía"
msgstr "Gýnē Athēnaía"

#: simulation/templates/units/athen_support_female_citizen.xml:6
msgid "Athenian Woman"
msgstr "Mulher Ateniense"

#: simulation/templates/units/athen_support_healer_b.xml:7
#: simulation/templates/units/spart_support_healer_b.xml:7
msgid "Iatrós"
msgstr "Iatrós"

#: simulation/templates/units/athen_support_slave.xml:5
msgid "Doûlos"
msgstr "Doûlos"

#: simulation/templates/units/athen_support_trader.xml:10
#: simulation/templates/units/mace_support_trader.xml:10
#: simulation/templates/units/ptol_support_trader.xml:9
#: simulation/templates/units/sele_support_trader.xml:10
msgid "Émporos"
msgstr "Émporos"

#: simulation/templates/units/brit_catafalque.xml:9
msgid "Cassivellaunus"
msgstr "Cassivelauno"

#: simulation/templates/units/brit_cavalry_javelinist_b.xml:6
#: simulation/templates/units/gaul_cavalry_javelinist_b.xml:6
msgid "Gaisaredos"
msgstr "Gaisaredos"

#: simulation/templates/units/brit_cavalry_javelinist_b.xml:7
msgid "Raiding Cavalry"
msgstr "Cavaleiro de Assalto"

#: simulation/templates/units/brit_cavalry_swordsman_b.xml:6
#: simulation/templates/units/gaul_cavalry_swordsman_b.xml:6
msgid "Epos"
msgstr "Epos"

#: simulation/templates/units/brit_cavalry_swordsman_b.xml:7
msgid "Celtic Cavalry"
msgstr "Cavaleiro Celta"

#: simulation/templates/units/brit_champion_cavalry.xml:9
#: simulation/templates/units/brit_hero_boudicca.xml:12
#: simulation/templates/units/maur_champion_chariot.xml:9
#: simulation/templates/units/maur_hero_ashoka.xml:15
#: simulation/templates/units/pers_cavalry_archer_b.xml:10
#: simulation/templates/units/pers_hero_darius.xml:13
#: simulation/templates/units/pers_hero_xerxes_chariot.xml:13
#: simulation/templates/units/sele_champion_chariot.xml:10
msgid "Chariot"
msgstr "Biga"

#: simulation/templates/units/brit_champion_cavalry.xml:10
msgid "Celtic Chariot"
msgstr "Biga Celta"

#: simulation/templates/units/brit_champion_cavalry.xml:11
msgid "Carbanto"
msgstr "Carbanto"

#: simulation/templates/units/brit_champion_infantry.xml:5
msgid "Brythonic Longswordsman"
msgstr "Espadachim Bretão com Espada Longa"

#: simulation/templates/units/brit_champion_infantry.xml:6
msgid "Delamokludda"
msgstr "Delamokludda"

#: simulation/templates/units/brit_hero_boudicca.xml:13
msgid "Boudicca (Chariot)"
msgstr "Boudica (Biga)"

#: simulation/templates/units/brit_hero_boudicca.xml:14
#: simulation/templates/units/brit_hero_boudicca_cavalry_javelinist.xml:9
#: simulation/templates/units/brit_hero_boudicca_sword.xml:9
msgid "Boadicea"
msgstr "Boadiceia"

#: simulation/templates/units/brit_hero_boudicca_cavalry_javelinist.xml:8
#: simulation/templates/units/brit_hero_boudicca_sword.xml:8
msgid "Boudicca (Sword)"
msgstr "Boudica (Espada)"

#: simulation/templates/units/brit_hero_caratacos.xml:8
msgid "Caratacos"
msgstr "Caratacos"

#: simulation/templates/units/brit_hero_cunobelin.xml:8
#: simulation/templates/units/brit_hero_cunobelin_infantry.xml:8
msgid "Cunobelin"
msgstr "Cunobelino"

#: simulation/templates/units/brit_infantry_javelinist_b.xml:13
#: simulation/templates/units/gaul_infantry_javelinist_b.xml:12
msgid "Baguada"
msgstr "Baguada"

#: simulation/templates/units/brit_infantry_slinger_b.xml:13
#: simulation/templates/units/gaul_infantry_slinger_b.xml:12
msgid "Celtic Slinger"
msgstr "Fundeiro Celta"

#: simulation/templates/units/brit_infantry_slinger_b.xml:14
#: simulation/templates/units/gaul_infantry_slinger_b.xml:13
msgid "Iaosae"
msgstr "Iaosae"

#: simulation/templates/units/brit_infantry_spearman_b.xml:13
#: simulation/templates/units/gaul_infantry_spearman_b.xml:12
msgid "Gaeroa"
msgstr "Gaeroa"

#: simulation/templates/units/brit_infantry_spearman_b.xml:14
msgid "Celtic Spearman"
msgstr "Lanceiro Celta"

#: simulation/templates/units/brit_mechanical_siege_ram.xml:9
#: simulation/templates/units/gaul_mechanical_siege_ram.xml:9
msgid "Reithe"
msgstr "Reithe"

#: simulation/templates/units/brit_ship_fishing.xml:5
msgid "Manea"
msgstr "Manea"

#: simulation/templates/units/brit_ship_merchant.xml:9
#: simulation/templates/units/gaul_ship_merchant.xml:9
msgid "Curach"
msgstr "Curach"

#: simulation/templates/units/brit_ship_trireme.xml:18
#: simulation/templates/units/gaul_ship_trireme.xml:18
msgid "Venetic Ponti"
msgstr "Venetic Ponti"

#: simulation/templates/units/brit_ship_trireme.xml:19
#: simulation/templates/units/gaul_ship_trireme.xml:19
#: simulation/templates/units/iber_ship_trireme.xml:19
msgid "Transport many soldiers across the sea."
msgstr "Tranporte muitos soldados pelo mar."

#: simulation/templates/units/brit_support_female_citizen.xml:11
#: simulation/templates/units/gaul_support_female_citizen.xml:10
msgid "Bodu"
msgstr "Bodu"

#: simulation/templates/units/brit_support_female_citizen.xml:12
#: simulation/templates/units/gaul_support_female_citizen.xml:11
msgid "Celtic Woman"
msgstr "Mulher Celta"

#: simulation/templates/units/brit_support_healer_b.xml:6
#: simulation/templates/units/gaul_support_healer_b.xml:6
msgid "Druides"
msgstr "Druides"

#: simulation/templates/units/brit_support_trader.xml:9
#: simulation/templates/units/gaul_support_trader.xml:9
msgid "Cyfnewidiwr"
msgstr "Cyfnewidiwr"

#: simulation/templates/units/brit_war_dog_b.xml:6
msgid "Coun"
msgstr "Coun"

#: simulation/templates/units/cart_catafalque.xml:8
msgid "Hasdrubal (Quartermaster)"
msgstr "Asdrúbal (Intendente)"

#: simulation/templates/units/cart_cavalry_javelinist_b.xml:6
msgid "Numidian Cavalry"
msgstr "Cavaleiro Númida"

#: simulation/templates/units/cart_cavalry_javelinist_b.xml:7
msgid "Ḥayyāl Raḫūv Masili"
msgstr "Ḥayyāl Raḫūv Masili"

#: simulation/templates/units/cart_cavalry_spearman_ital_b.xml:12
msgid "Italic Cavalry"
msgstr "Cavaleiro Itálico"

#: simulation/templates/units/cart_cavalry_spearman_ital_b.xml:16
msgid "Ḥayyāl Romaḥ Raḫūv"
msgstr "Ḥayyāl Romaḥ Raḫūv"

#: simulation/templates/units/cart_cavalry_swordsman_gaul_b.xml:12
msgid "Gallic Mercenary Cavalry"
msgstr "Cavaleiro Gaulês Mercenário"

#: simulation/templates/units/cart_cavalry_swordsman_gaul_b.xml:16
#: simulation/templates/units/cart_cavalry_swordsman_iber_b.xml:16
msgid "Ḥayyāl Ḥerev Raḫūv"
msgstr "Ḥayyāl Ḥerev Raḫūv"

#: simulation/templates/units/cart_cavalry_swordsman_iber_b.xml:12
msgid "Iberian Heavy Cavalry"
msgstr "Cavaleiro Pesado Ibérico"

#: simulation/templates/units/cart_champion_cavalry.xml:5
msgid "Sacred Band Cavalry"
msgstr "Cavaleiro da Legião Sagrada"

#: simulation/templates/units/cart_champion_cavalry.xml:6
msgid "Sacred Band of Astarte"
msgstr "Legionário Sagrado de Astarte"

#: simulation/templates/units/cart_champion_elephant.xml:5
msgid "North African War Elephant"
msgstr "Elefante de Guerra do norte da África"

#: simulation/templates/units/cart_champion_elephant.xml:6
msgid "Pil Malḥamit"
msgstr "Pil Malḥamit"

#: simulation/templates/units/cart_champion_infantry.xml:5
msgid "Sacred Band Infantry"
msgstr "Infantaria da Legião Sagrada"

#: simulation/templates/units/cart_champion_infantry.xml:6
msgid "Sacred Band of Ba'al"
msgstr "Legionário Sagrado de Baal"

#: simulation/templates/units/cart_champion_pikeman.xml:5
msgid "Sacred Band Pikeman"
msgstr "Piqueiro da Legião Sagrada"

#: simulation/templates/units/cart_champion_pikeman.xml:6
msgid "Mašal"
msgstr "Mašal"

#: simulation/templates/units/cart_hero_hamilcar.xml:9
msgid "Ḥimelqart Baraq"
msgstr "Ḥimelqart Baraq"

#: simulation/templates/units/cart_hero_hamilcar.xml:10
msgid "Hamilcar Barca"
msgstr "Amílcar Barca"

#: simulation/templates/units/cart_hero_hannibal.xml:8
msgid "Hannibal Barca"
msgstr "Aníbal Barca"

#: simulation/templates/units/cart_hero_hannibal.xml:9
msgid "Ḥannibaʿal Baraq"
msgstr "Ḥannibaʿal Baraq"

#: simulation/templates/units/cart_hero_maharbal.xml:8
msgid "Maharbal"
msgstr "Maharbal"

#: simulation/templates/units/cart_hero_maharbal.xml:9
msgid "Maharbaʿal"
msgstr "Maharbaʿal"

#: simulation/templates/units/cart_infantry_archer_b.xml:14
msgid "Mauritanian Archer"
msgstr "Arqueiro Mauritânio"

#: simulation/templates/units/cart_infantry_archer_b.xml:15
msgid "Qešet"
msgstr "Qešet"

#: simulation/templates/units/cart_infantry_javelinist_iber_b.xml:20
msgid "Iberian Mercenary Skirmisher"
msgstr "Escaramuçador Mercenário Ibérico"

#: simulation/templates/units/cart_infantry_javelinist_iber_b.xml:24
msgid "Sǝḫīr Kidōn"
msgstr "Sǝḫīr Kidōn"

#: simulation/templates/units/cart_infantry_slinger_iber_b.xml:20
msgid "Balearic Slinger"
msgstr "Fundeiro Balear"

#: simulation/templates/units/cart_infantry_slinger_iber_b.xml:24
msgid "Qallāʿ Ibušimi"
msgstr "Qallāʿ Ibušimi"

#: simulation/templates/units/cart_infantry_spearman_b.xml:14
msgid "Libyan Spearman"
msgstr "Lanceiro Líbio"

#: simulation/templates/units/cart_infantry_spearman_b.xml:15
msgid "Sǝḫīr Ḥanīt"
msgstr "Sǝḫīr Ḥanīt"

#: simulation/templates/units/cart_infantry_swordsman_gaul_b.xml:20
#: simulation/templates/units/ptol_infantry_swordsman_merc_b.xml:19
msgid "Gallic Mercenary Swordsman"
msgstr "Espadachim Gaulês Mercenário"

#: simulation/templates/units/cart_infantry_swordsman_gaul_b.xml:24
msgid "Seḫīr Ḥerev"
msgstr "Seḫīr Ḥerev"

#: simulation/templates/units/cart_infantry_swordsman_ital_b.xml:20
#: simulation/templates/units/samnite_swordsman.xml:4
#: simulation/templates/units/samnite_swordsman.xml:5
msgid "Samnite Swordsman"
msgstr "Espadachim Samnita"

#: simulation/templates/units/cart_infantry_swordsman_ital_b.xml:24
msgid "Seḫīr Romaḥ"
msgstr "Seḫīr Romaḥ"

#: simulation/templates/units/cart_mechanical_siege_ballista_packed.xml:5
#: simulation/templates/units/rome_mechanical_siege_ballista_packed.xml:20
msgid "Ballista"
msgstr "Balista"

#: simulation/templates/units/cart_ship_bireme.xml:9
#: simulation/templates/units/ptol_ship_bireme.xml:5
#: simulation/templates/units/sele_ship_bireme.xml:5
msgid "Bireme"
msgstr "Birreme"

#: simulation/templates/units/cart_ship_bireme.xml:10
msgid "Du-Mašōt"
msgstr "Du-Mašōt"

#: simulation/templates/units/cart_ship_fishing.xml:5
msgid "Noon-Mašōt"
msgstr "Noon-Mašōt"

#: simulation/templates/units/cart_ship_merchant.xml:9
msgid "Seḥer"
msgstr "Seḥer"

#: simulation/templates/units/cart_ship_merchant.xml:10
msgid ""
"Trade between docks. Garrison a Trader aboard for additional profit (+20% "
"for each garrisoned). Gather profitable aquatic treasures. Carthaginians "
"have +25% sea trading bonus."
msgstr "Comercialize entre docas. Abrique um comerciante para lucro adicional (+20% por cada comerciante abrigado). Colete valiosos tesouros aquáticos. Cartagineses possuem +25% de comércio marítimo."

#: simulation/templates/units/cart_ship_quinquereme.xml:5
msgid "Quinquereme"
msgstr "Quinquerreme"

#: simulation/templates/units/cart_ship_quinquereme.xml:6
msgid "Ḥameš-Mašōt"
msgstr "Ḥameš-Mašōt"

#: simulation/templates/units/cart_ship_trireme.xml:5
msgid "Trireme"
msgstr "Trirreme"

#: simulation/templates/units/cart_ship_trireme.xml:6
msgid "Tlat-Mašōt"
msgstr "Tlat-Mašōt"

#: simulation/templates/units/cart_support_female_citizen.xml:5
msgid "Aštāh"
msgstr "Aštāh"

#: simulation/templates/units/cart_support_female_citizen.xml:6
msgid "Carthaginian Woman"
msgstr "Mulher Cartaginesa"

#: simulation/templates/units/cart_support_healer_b.xml:7
msgid "Kehinit"
msgstr "Kehinit"

#: simulation/templates/units/cart_support_trader.xml:9
msgid "Mekir"
msgstr "Mekir"

#: simulation/templates/units/gaul_catafalque.xml:9
msgid "Ambiorix"
msgstr "Ambiórix"

#: simulation/templates/units/gaul_champion_cavalry.xml:5
msgid "Gallic Noble Cavalry"
msgstr "Cavaleiro-Nobre Gaulês"

#: simulation/templates/units/gaul_champion_cavalry.xml:6
msgid "Gallic Brihent"
msgstr "Brihent Gaulês"

#: simulation/templates/units/gaul_champion_fanatic.xml:16
msgid "Naked Fanatic"
msgstr "Destrajado Obstinado"

#: simulation/templates/units/gaul_champion_fanatic.xml:17
msgid "Gaesata"
msgstr "Gaesata"

#: simulation/templates/units/gaul_champion_infantry.xml:5
msgid "Heavy Swordsman"
msgstr "Espadachim Pesado"

#: simulation/templates/units/gaul_champion_infantry.xml:6
msgid "Solduros"
msgstr "Solduros"

#: simulation/templates/units/gaul_hero_brennus.xml:8
msgid "Brennus"
msgstr "Brennus"

#: simulation/templates/units/gaul_hero_vercingetorix.xml:8
#: simulation/templates/units/gaul_hero_vercingetorix_infantry.xml:8
msgid "Vercingetorix"
msgstr "Vercingetórix"

#: simulation/templates/units/gaul_hero_viridomarus.xml:8
msgid "Britomartus"
msgstr "Britomartus"

#: simulation/templates/units/gaul_ship_fishing.xml:5
msgid "Lembus"
msgstr "Lembus"

#: simulation/templates/units/iber_catafalque.xml:9
msgid "Mandonius"
msgstr "Mandonius"

#: simulation/templates/units/iber_cavalry_javelinist_b.xml:6
msgid "Kantabriako Zaldun"
msgstr "Kantabriako Zaldun"

#: simulation/templates/units/iber_cavalry_spearman_b.xml:6
msgid "Lantzari"
msgstr "Lantzari"

#: simulation/templates/units/iber_champion_cavalry.xml:11
msgid "Leial Zalduneria"
msgstr "Leial Zalduneria"

#: simulation/templates/units/iber_champion_cavalry.xml:14
msgid "Special: Flaming javelins. Good vs. Buildings."
msgstr "Especial: Azagaia em chamas, Bom contra edifícios."

#: simulation/templates/units/iber_champion_infantry.xml:5
msgid "Leial Ezpatari"
msgstr "Leial Ezpatari"

#: simulation/templates/units/iber_hero_caros.xml:9
msgid "Caros"
msgstr "Caros"

#: simulation/templates/units/iber_hero_indibil.xml:8
#: simulation/templates/units/iber_hero_indibil_infantry.xml:8
msgid "Indibil"
msgstr "Indíbil"

#: simulation/templates/units/iber_hero_viriato.xml:9
msgid "Viriato"
msgstr "Viriato"

#: simulation/templates/units/iber_infantry_javelinist_b.xml:11
msgid "Lusitano Ezpatari"
msgstr "Lusitano Ezpatari"

#: simulation/templates/units/iber_infantry_slinger_b.xml:11
msgid "Habailari"
msgstr "Habailari"

#: simulation/templates/units/iber_infantry_spearman_b.xml:11
msgid "Ezkutari"
msgstr "Ezkutari"

#: simulation/templates/units/iber_infantry_swordsman_b.xml:11
msgid "Ezpatari"
msgstr "Ezpatari"

#: simulation/templates/units/iber_mechanical_siege_ram.xml:9
msgid "Ahariburu"
msgstr "Ahariburu"

#: simulation/templates/units/iber_ship_fire.xml:5
msgid "Iberian Fire Ship"
msgstr "Barco Lança-Chamas Ibérico"

#: simulation/templates/units/iber_ship_fishing.xml:5
msgid "Arrantza Ontzi"
msgstr "Arrantza Ontzi"

#: simulation/templates/units/iber_ship_merchant.xml:9
msgid "Merkataritza Itsasontzi"
msgstr "Merkataritza Itsasontzi"

#: simulation/templates/units/iber_ship_trireme.xml:18
msgid "Ponti"
msgstr "Ponti"

#: simulation/templates/units/iber_support_female_citizen.xml:5
msgid "Emazteki"
msgstr "Emazteki"

#: simulation/templates/units/iber_support_female_citizen.xml:6
msgid "Iberian Woman"
msgstr "Mulher Ibérica"

#: simulation/templates/units/iber_support_healer_b.xml:7
msgid "Priestess of Ataekina"
msgstr "Sacerdotisa de Atégina"

#: simulation/templates/units/iber_support_healer_b.xml:8
msgid "Emakumezko Apaiz de Ataekina"
msgstr "Emakumezko Apaiz de Ataekina"

#: simulation/templates/units/iber_support_trader.xml:5
msgid "Merkatari"
msgstr "Merkatari"

#: simulation/templates/units/kush_catafalque.xml:9
msgid "Shanakdakheto"
msgstr "Shanakdakheto"

#: simulation/templates/units/kush_cavalry_javelinist_b.xml:6
msgid "iry hr ssmwtt"
msgstr "iry hr ssmwtt"

#: simulation/templates/units/kush_cavalry_javelinist_b.xml:7
msgid "Napatan Light Cavalry"
msgstr "Cavalaria leve Napata"

#: simulation/templates/units/kush_cavalry_javelinist_merc_b.xml:12
msgid "Blemmye Desert Raider"
msgstr "Blemmye Assaltante do Deserto"

#: simulation/templates/units/kush_cavalry_javelinist_merc_b.xml:13
msgid "nhw Bulahau gml"
msgstr "nhw Bulahau gml"

#: simulation/templates/units/kush_cavalry_javelinist_merc_b.xml:16
#: simulation/templates/units/ptol_cavalry_archer_b.xml:5
msgid "Camel"
msgstr "Camelo"

#: simulation/templates/units/kush_cavalry_spearman_b.xml:6
msgid "Meroitic Heavy Cavalry"
msgstr "Cavalaria Pesada Meroítico"

#: simulation/templates/units/kush_cavalry_spearman_b.xml:7
msgid "Htr"
msgstr "Htr"

#: simulation/templates/units/kush_champion_cavalry.xml:5
msgid "Noble Cavalry"
msgstr "Cavalaria Nobre"

#: simulation/templates/units/kush_champion_cavalry.xml:6
msgid "Htr Ms’ n mh-ib"
msgstr "Htr Ms’ n mh-ib"

#: simulation/templates/units/kush_champion_elephant.xml:5
msgid "Meroitic War Elephant"
msgstr "Elefante de Guerra Meroítico"

#: simulation/templates/units/kush_champion_elephant.xml:6
msgid "Abore ‘h3"
msgstr "Abore ‘h3"

#: simulation/templates/units/kush_champion_infantry.xml:5
msgid "Noble Archer"
msgstr "Nobre Arqueiro"

#: simulation/templates/units/kush_champion_infantry.xml:6
msgid "Hry pdty"
msgstr "Hry pdty"

#: simulation/templates/units/kush_champion_infantry_amun.xml:5
msgid "Napatan Temple Guard"
msgstr "Napatan Guarda do Templo"

#: simulation/templates/units/kush_champion_infantry_amun.xml:6
msgid "rs ‘Imn"
msgstr "rs ‘Imn"

#: simulation/templates/units/kush_champion_infantry_apedemak.xml:23
msgid "Meroitic Temple Guard"
msgstr "Guarda do Templo Meroítico"

#: simulation/templates/units/kush_champion_infantry_apedemak.xml:24
msgid "rs ‘Iprmk"
msgstr "rs ‘Iprmk"

#: simulation/templates/units/kush_champion_infantry_apedemak.xml:25
msgid "Armor-piercing Axes: Counters 1.3x vs. Champions and Heroes."
msgstr "Machados que perfuram armaduras: 1,3x mais forte contra Campeões e Heróis."

#: simulation/templates/units/kush_champion_infantry_apedemak.xml:26
msgid "Axe"
msgstr "Machado"

#: simulation/templates/units/kush_hero_amanirenas.xml:8
msgid "Amanirenas"
msgstr "Amanirenas"

#: simulation/templates/units/kush_hero_amanirenas.xml:9
msgid "Amnirense qore li kdwe li"
msgstr "Amnirense qore li kdwe li"

#: simulation/templates/units/kush_hero_arakamani.xml:10
msgid "Arakamani"
msgstr "Arakamani"

#: simulation/templates/units/kush_hero_arakamani.xml:11
msgid "‘Irk.‘Imn"
msgstr "‘Irk.‘Imn"

#: simulation/templates/units/kush_hero_harsiotef.xml:9
#: simulation/templates/units/kush_hero_nastasen.xml:9
msgid "Nastasen"
msgstr "Nastasen"

#: simulation/templates/units/kush_hero_harsiotef.xml:10
#: simulation/templates/units/kush_hero_nastasen.xml:10
msgid "Nastasen Ankhkhare"
msgstr "Nastasen Ankhkhare"

#: simulation/templates/units/kush_infantry_archer_b.xml:15
msgid "Nubian Archer"
msgstr "Arqueiro Nubiano"

#: simulation/templates/units/kush_infantry_archer_b.xml:16
msgid "Pdty Nhsyw"
msgstr "Pdty Nhsyw"

#: simulation/templates/units/kush_infantry_clubman_b.xml:30
msgid "Nuba Clubman"
msgstr "Nuba Clubman"

#: simulation/templates/units/kush_infantry_clubman_b.xml:31
msgid "nhw Noba"
msgstr "nhw Noba"

#: simulation/templates/units/kush_infantry_javelinist_merc_b.xml:21
msgid "Nuba Skirmisher"
msgstr "Escaramuçador Núbio"

#: simulation/templates/units/kush_infantry_javelinist_merc_b.xml:22
msgid "nhw ‘h3w Noba"
msgstr "nhw ‘h3w Noba"

#: simulation/templates/units/kush_infantry_pikeman_b.xml:15
msgid "Meroitic Pikeman"
msgstr "Piqueiro Meróitico"

#: simulation/templates/units/kush_infantry_pikeman_b.xml:16
msgid "si3wrd"
msgstr "si3wrd"

#: simulation/templates/units/kush_infantry_spearman_b.xml:15
msgid "Nubian Spearman"
msgstr "Lanceiro Nubiano"

#: simulation/templates/units/kush_infantry_spearman_b.xml:16
msgid "iry-rdwy Nhsyw"
msgstr "iry-rdwy Nhsyw"

#: simulation/templates/units/kush_infantry_swordsman_b.xml:15
msgid "Meroitic Swordsman"
msgstr "Espadachim Meróitico"

#: simulation/templates/units/kush_infantry_swordsman_b.xml:16
msgid "knw hps"
msgstr "knw hps"

#: simulation/templates/units/kush_mechanical_siege_tower.xml:5
msgid "Kushite Siege Tower"
msgstr "Torre de Cerco Cuchita"

#: simulation/templates/units/kush_mechanical_siege_tower.xml:6
msgid "iwn n ms"
msgstr "iwn n ms"

#: simulation/templates/units/kush_ship_fishing.xml:6
msgid "Wh’-rmw"
msgstr "Wh’-rmw"

#: simulation/templates/units/kush_ship_merchant.xml:9
msgid "Nile Trading Barge"
msgstr "Nilo Barcaça de Comércio"

#: simulation/templates/units/kush_ship_merchant.xml:10
msgid "D3y sbt"
msgstr "D3y sbt"

#: simulation/templates/units/kush_ship_trireme.xml:11
msgid "Ptolemaic Mercenary Trireme"
msgstr "Trirreme Mercenário Ptolemaico"

#: simulation/templates/units/kush_ship_trireme.xml:12
msgid "shry ‘3"
msgstr "shry ‘3"

#: simulation/templates/units/kush_support_female_citizen.xml:5
msgid "Shmt"
msgstr "Shmt"

#: simulation/templates/units/kush_support_female_citizen.xml:6
msgid "Kushite Woman"
msgstr "Mulher Cuchita"

#: simulation/templates/units/kush_support_healer_b.xml:6
msgid "Priest"
msgstr "Sacerdote"

#: simulation/templates/units/kush_support_healer_b.xml:7
msgid "w’b nsw"
msgstr "w’b nsw"

#: simulation/templates/units/kush_support_trader.xml:5
msgid "Nilotic Merchant"
msgstr "Comerciante Nilota"

#: simulation/templates/units/kush_support_trader.xml:6
msgid "rmt sbt"
msgstr "rmt sbt"

#: simulation/templates/units/mace_catafalque.xml:8
msgid "Philip V"
msgstr "Filipe V"

#: simulation/templates/units/mace_catafalque.xml:9
msgid ""
"Financial Reorganization: Allied with Rome, Philip reorganized the country's"
" internal affairs and finances, leaving as a legacy reopened mines and a new"
" currency. Gain a slow trickle of metal."
msgstr "Reorganização Financeira: Aliado a Roma, Filipe reorganizou os assuntos internos e as finanças do país, deixando como legado minas abertas e uma nova moeda. Passe a ganhar uma pequena quantidade de metal ao longo do tempo."

#: simulation/templates/units/mace_cavalry_javelinist_b.xml:13
msgid "Odrysian Skirmish Cavalry"
msgstr "Odrísio escaramuça cavalaria"

#: simulation/templates/units/mace_cavalry_javelinist_b.xml:14
msgid "Hippakontistḕs Odrysós"
msgstr "Hippakontistḕs Odrysós"

#: simulation/templates/units/mace_cavalry_spearman_b.xml:7
msgid "Thessalian Lancer"
msgstr "Lanceiro Tessálio"

#: simulation/templates/units/mace_cavalry_spearman_b.xml:8
msgid "Xystophóros Thessalikós"
msgstr "Xystophóros Thessalikós"

#: simulation/templates/units/mace_champion_cavalry.xml:6
#: simulation/templates/units/sele_cavalry_spearman_merc_b.xml:13
msgid "Companion Cavalry"
msgstr "Cavaleiro de Companhia"

#: simulation/templates/units/mace_champion_cavalry.xml:7
msgid "Hetaîros"
msgstr "Hetaîros"

#: simulation/templates/units/mace_champion_infantry_a.xml:6
msgid "Macedonian Shield Bearer"
msgstr "Escudeiro Macedônio"

#: simulation/templates/units/mace_champion_infantry_a.xml:7
msgid "Hypaspistḗs"
msgstr "Hypaspistḗs"

#: simulation/templates/units/mace_champion_infantry_e.xml:11
msgid "Hypaspistḗs Argyraspídi"
msgstr "Hypaspistḗs Argyraspídi"

#: simulation/templates/units/mace_hero_alexander.xml:20
msgid "Alexander The Great"
msgstr "Alexandre Magno"

#: simulation/templates/units/mace_hero_alexander.xml:21
msgid "Mégās Aléxandros"
msgstr "Mégās Aléxandros"

#: simulation/templates/units/mace_hero_alexander.xml:22
msgid "\"Herocide\" Bonus: +20% attack bonus vs. enemy Heroes."
msgstr "Bônus \"Heroicídio\": +20% bônus de ataque contra Heróis inimigos."

#: simulation/templates/units/mace_hero_craterus.xml:9
msgid "Crateros"
msgstr "Crátero"

#: simulation/templates/units/mace_hero_craterus.xml:10
msgid "Kraterós"
msgstr "Kraterós"

#: simulation/templates/units/mace_hero_demetrius.xml:9
msgid "Demetrius The Besieger"
msgstr "Demétrio, O Sitiador"

#: simulation/templates/units/mace_hero_demetrius.xml:10
msgid "Dēmḗtrios Poliorkḗtēs"
msgstr "Dēmḗtrios Poliorkḗtēs"

#: simulation/templates/units/mace_hero_philip.xml:9
#: simulation/templates/units/mace_hero_philip_pike.xml:9
msgid "Philip II of Macedon"
msgstr "Felipe II da Macedônia"

#: simulation/templates/units/mace_hero_philip.xml:10
#: simulation/templates/units/mace_hero_philip_pike.xml:10
msgid "Phílippos B' ho Makedṓn"
msgstr "Phílippos B' ho Makedṓn"

#: simulation/templates/units/mace_hero_pyrrhus.xml:9
msgid "Pyrrhus of Epirus"
msgstr "Pirro de Epiro"

#: simulation/templates/units/mace_hero_pyrrhus.xml:10
msgid "Pyrrhos ton Epeiros"
msgstr "Pyrrhos ton Epeiros"

#: simulation/templates/units/mace_infantry_javelinist_b.xml:14
msgid "Agrianian Peltast"
msgstr "Peltasta Agriano"

#: simulation/templates/units/mace_infantry_javelinist_b.xml:15
msgid "Peltastḗs Agrías"
msgstr "Peltastḗs Agrías"

#: simulation/templates/units/mace_infantry_pikeman_b.xml:14
msgid "Foot Companion"
msgstr "Companhia a pé"

#: simulation/templates/units/mace_infantry_pikeman_b.xml:15
msgid "Pezétairos"
msgstr "Pezétairos"

#: simulation/templates/units/mace_infantry_slinger_b.xml:20
msgid "Rhodian Slinger"
msgstr "Fundeiro Rodiano"

#: simulation/templates/units/mace_infantry_slinger_b.xml:21
msgid "Sphendonḗtēs Rhódios"
msgstr "Sphendonḗtēs Rhódios"

#: simulation/templates/units/mace_mechanical_siege_ram.xml:9
#: simulation/templates/units/spart_mechanical_siege_ram.xml:9
msgid "Poliorkitikós Kriós"
msgstr "Poliorkitikós Kriós"

#: simulation/templates/units/mace_mechanical_siege_tower.xml:5
#: simulation/templates/units/ptol_mechanical_siege_tower.xml:5
#: simulation/templates/units/sele_mechanical_siege_tower.xml:5
msgid "Helépolis"
msgstr "Helépolis"

#: simulation/templates/units/mace_ship_bireme.xml:5
msgid "Hemiolos"
msgstr "Hemiolos"

#: simulation/templates/units/mace_ship_trireme.xml:6
msgid "Macedonian Trireme"
msgstr "Trirreme Macedônio"

#: simulation/templates/units/mace_support_female_citizen.xml:5
msgid "Gýnē Makedonikḗ"
msgstr "Gýnē Makedonikḗ"

#: simulation/templates/units/mace_support_female_citizen.xml:6
msgid "Macedonian Woman"
msgstr "Mulher Macedônia"

#: simulation/templates/units/mace_support_healer_b.xml:7
#: simulation/templates/units/sele_support_healer_b.xml:7
msgid "Hiereús"
msgstr "Hiereús"

#: simulation/templates/units/maur_catafalque.xml:9
msgid "Bindusara"
msgstr "Bindusara"

#: simulation/templates/units/maur_cavalry_javelinist_b.xml:6
msgid "Indian Light Cavalry"
msgstr "Cavaleiro Indiano de Assalto"

#: simulation/templates/units/maur_cavalry_javelinist_b.xml:7
msgid "Ashwarohi"
msgstr "Ashwarohi"

#: simulation/templates/units/maur_cavalry_swordsman_b.xml:6
msgid "Indian Raiding Cavalry"
msgstr "Cavaleiro Indiano de Assalto"

#: simulation/templates/units/maur_cavalry_swordsman_b.xml:7
msgid "Aśvārohagaṇaḥ"
msgstr "Aśvārohagaṇaḥ"

#: simulation/templates/units/maur_champion_chariot.xml:10
msgid "War Chariot"
msgstr "Carruagem de Guerra"

#: simulation/templates/units/maur_champion_chariot.xml:11
msgid "Rath"
msgstr "Rath"

#: simulation/templates/units/maur_champion_elephant.xml:5
#: simulation/templates/units/pers_champion_elephant.xml:6
msgid "Indian War Elephant"
msgstr "Elefante de Guerra Indiano"

#: simulation/templates/units/maur_champion_elephant.xml:6
msgid "Gajendra"
msgstr "Gajendra"

#: simulation/templates/units/maur_champion_infantry.xml:5
msgid "Warrior"
msgstr "Guerreiro"

#: simulation/templates/units/maur_champion_infantry.xml:6
msgid "Yōddha"
msgstr "Yōddha"

#: simulation/templates/units/maur_champion_maiden.xml:6
msgid "Maiden Guard"
msgstr "Dama de Guarda"

#: simulation/templates/units/maur_champion_maiden.xml:7
#: simulation/templates/units/maur_champion_maiden_archer.xml:7
msgid "Visha Kanya"
msgstr "Assassina Venenosa"

#: simulation/templates/units/maur_champion_maiden_archer.xml:6
msgid "Maiden Guard Archer"
msgstr "Dama de Guarda Arqueira"

#: simulation/templates/units/maur_elephant_archer_b.xml:32
msgid "Elephant Archer"
msgstr "Elefante com Arqueiro"

#: simulation/templates/units/maur_elephant_archer_b.xml:36
msgid "Vachii Gaja"
msgstr "Vachii Gaja"

#: simulation/templates/units/maur_hero_ashoka.xml:12
#: simulation/templates/units/maur_hero_ashoka_infantry.xml:8
msgid "Ashoka the Great"
msgstr "Asoca o Grande"

#: simulation/templates/units/maur_hero_ashoka.xml:13
#: simulation/templates/units/maur_hero_ashoka_infantry.xml:9
msgid "Aśoka Devānāmpriya"
msgstr "Aśoka Devānāmpriya"

#: simulation/templates/units/maur_hero_ashoka.xml:17
#: simulation/templates/units/maur_hero_ashoka_infantry.xml:11
msgid ""
"Hero Special: \"Edicts of Ashoka\" - Edict Pillars of Ashoka can be built "
"during Ashoka's lifetime."
msgstr "Herói especial: \"Éditos de Asoca\" - Os Éditos dos Pilares de Asoca podem ser construídos durante a vida de Asoca."

#: simulation/templates/units/maur_hero_chanakya.xml:9
msgid "Acharya Chanakya"
msgstr "Acharya Cautília"

#: simulation/templates/units/maur_hero_chanakya.xml:10
msgid "Acharya Chāṇakya"
msgstr "Kautilya"

#: simulation/templates/units/maur_hero_maurya.xml:5
#: simulation/templates/units/maur_hero_maurya.xml:6
msgid "Chandragupta Maurya"
msgstr "Chandragupta Máuria"

#: simulation/templates/units/maur_infantry_archer_b.xml:12
msgid "Longbowman"
msgstr "Arqueiro de Arco Longo"

#: simulation/templates/units/maur_infantry_archer_b.xml:13
msgid "Dhanurdhar"
msgstr "Dhanurdhar"

#: simulation/templates/units/maur_infantry_spearman_b.xml:12
msgid "Bamboo Spearman"
msgstr "Lanceiro de Bambu"

#: simulation/templates/units/maur_infantry_spearman_b.xml:13
msgid "Kauntika"
msgstr "Kauntika"

#: simulation/templates/units/maur_infantry_swordsman_b.xml:12
msgid "Indian Swordsman"
msgstr "Espadachim Indiano"

#: simulation/templates/units/maur_infantry_swordsman_b.xml:13
msgid "Khadagdhari"
msgstr "Khadagdhari"

#: simulation/templates/units/maur_ship_bireme.xml:5
#: simulation/templates/units/maur_ship_trireme.xml:18
msgid "Yudhpot"
msgstr "Yudhpot"

#: simulation/templates/units/maur_ship_fishing.xml:9
msgid "Fisherman"
msgstr "Pescador"

#: simulation/templates/units/maur_ship_fishing.xml:10
msgid "Matsyapalak"
msgstr "Matsyapalak"

#: simulation/templates/units/maur_ship_merchant.xml:9
msgid "Trading Ship"
msgstr "Navio Mercante"

#: simulation/templates/units/maur_ship_merchant.xml:10
msgid "Vanijyik Nauka"
msgstr "Vanijyik Nauka"

#: simulation/templates/units/maur_support_elephant.xml:28
msgid "Worker Elephant"
msgstr "Elefante de Trabalho"

#: simulation/templates/units/maur_support_elephant.xml:29
msgid "Karmākara Gaja"
msgstr "Karmākara Gaja"

#: simulation/templates/units/maur_support_elephant.xml:31
msgid "Mobile dropsite. Can also assist in constructing buildings."
msgstr "Armazém móvel. Também ajuda a construir."

#: simulation/templates/units/maur_support_female_citizen.xml:5
msgid "Naari"
msgstr "Naari"

#: simulation/templates/units/maur_support_female_citizen.xml:6
msgid "Indian Woman"
msgstr "Mulher Indiana"

#: simulation/templates/units/maur_support_healer_b.xml:6
msgid "Brahmin Priest"
msgstr "Sacerdote Brâmane"

#: simulation/templates/units/maur_support_healer_b.xml:7
msgid "Brāhmaṇa Pujari"
msgstr "Brāhmaṇa Pujari"

#: simulation/templates/units/maur_support_trader.xml:9
msgid "Vaishya"
msgstr "Vaixá"

#: simulation/templates/units/merc_black_cloak.xml:12
msgid "Thracian Black Cloak"
msgstr "Capa-Negra Trácio"

#: simulation/templates/units/merc_black_cloak.xml:13
msgid "Rhomphaiaphoros"
msgstr "Rhomphaiaphoros"

#: simulation/templates/units/merc_thorakites.xml:20
msgid "Armored Swordsman"
msgstr "Espadachim Blindado"

#: simulation/templates/units/merc_thorakites.xml:21
msgid "Thōrakitēs"
msgstr "Thōrakitēs"

#: simulation/templates/units/merc_thureophoros.xml:11
msgid "Heavy Skirmisher"
msgstr "Escaramuçador Pesado"

#: simulation/templates/units/merc_thureophoros.xml:12
msgid "Thyreophóros"
msgstr "Thyreophóros"

#: simulation/templates/units/noldor_ship_bireme.xml:8
msgid "Mankar Cirya"
msgstr "Mankar Cirya"

#: simulation/templates/units/pers_arstibara.xml:13
msgid "Persian Apple Bearer"
msgstr "Porta-Maçã Persa"

#: simulation/templates/units/pers_arstibara.xml:14
msgid "Arštibara"
msgstr "Arštibara"

#: simulation/templates/units/pers_catafalque.xml:9
msgid "Artaxerxes II"
msgstr "Artaxerxes II"

#: simulation/templates/units/pers_cavalry_archer_b.xml:12
msgid "Babylonian Scythed Chariot"
msgstr "Biga-de-Foices Babilônica"

#: simulation/templates/units/pers_cavalry_archer_b.xml:13
msgid "Babiruviya Ratha"
msgstr "Babiruviya Ratha"

#: simulation/templates/units/pers_cavalry_javelinist_b.xml:7
msgid "Median Light Cavalry"
msgstr "Cavaleiro Medo de Assalto"

#: simulation/templates/units/pers_cavalry_javelinist_b.xml:8
msgid "Mada Asabara"
msgstr "Mada Asabara"

#: simulation/templates/units/pers_cavalry_spearman_b.xml:7
msgid "Cappadocian Cavalry"
msgstr "Cavaleiro Capadócio"

#: simulation/templates/units/pers_cavalry_spearman_b.xml:8
msgid "Katpaduka Asabara"
msgstr "Katpaduka Asabara"

#: simulation/templates/units/pers_cavalry_swordsman_b.xml:7
msgid "Hyrcanian Cavalry"
msgstr "Cavaleiro Hircaniano"

#: simulation/templates/units/pers_cavalry_swordsman_b.xml:8
msgid "Varkaniya Asabara"
msgstr "Varkaniya Asabara"

#: simulation/templates/units/pers_champion_cavalry.xml:6
msgid "Bactrian Heavy Lancer"
msgstr "Lanceiro Pesado Báctrio"

#: simulation/templates/units/pers_champion_cavalry.xml:7
#: simulation/templates/units/pers_champion_cavalry_archer.xml:7
msgid "Bakhtrish Asabara"
msgstr "Bakhtrish Asabara"

#: simulation/templates/units/pers_champion_cavalry_archer.xml:6
msgid "Bactrian Heavy Cavalry Archer"
msgstr "Cavaleiro-Arqueiro Pesado Báctrio"

#: simulation/templates/units/pers_champion_elephant.xml:7
msgid "Hinduya Pila"
msgstr "Hinduya Pila"

#: simulation/templates/units/pers_champion_infantry.xml:6
msgid "Persian Immortal"
msgstr "Imortal Persa"

#: simulation/templates/units/pers_champion_infantry.xml:7
msgid "Anusiya"
msgstr "Anasuia"

#: simulation/templates/units/pers_hero_cyrus.xml:9
msgid "Cyrus II The Great"
msgstr "Ciro II, o Grande"

#: simulation/templates/units/pers_hero_cyrus.xml:10
msgid "Kurush II"
msgstr "Ciro II"

#: simulation/templates/units/pers_hero_darius.xml:14
msgid "Darius The Great"
msgstr "Dario, o Grande"

#: simulation/templates/units/pers_hero_darius.xml:15
msgid "Darayavahush I"
msgstr "Dario I, o Grande"

#: simulation/templates/units/pers_hero_xerxes.xml:9
#: simulation/templates/units/pers_hero_xerxes_chariot.xml:14
msgid "Xerxes I"
msgstr "Xerxes I"

#: simulation/templates/units/pers_hero_xerxes.xml:10
#: simulation/templates/units/pers_hero_xerxes_chariot.xml:15
msgid "Xsayarsa I"
msgstr "Xerxes I"

#: simulation/templates/units/pers_infantry_archer_b.xml:15
msgid "Sogdian Archer"
msgstr "Arqueiro Sogdiano"

#: simulation/templates/units/pers_infantry_archer_b.xml:16
msgid "Sugda Vaçabara"
msgstr "Sugda Vaçabara"

#: simulation/templates/units/pers_infantry_javelinist_b.xml:15
msgid "Anatolian Auxiliary"
msgstr "Auxiliar Anatoliano"

#: simulation/templates/units/pers_infantry_javelinist_b.xml:16
msgid "Spardiya Takabara"
msgstr "Spardiya Takabara"

#: simulation/templates/units/pers_infantry_spearman_b.xml:15
msgid "Shield Bearer"
msgstr "Portador do Escudo"

#: simulation/templates/units/pers_infantry_spearman_b.xml:16
msgid "Sparabara"
msgstr "Sparabara"

#: simulation/templates/units/pers_kardakes_hoplite.xml:12
msgid "Cardaces Hoplite"
msgstr "Hoplita Cárdace"

#: simulation/templates/units/pers_kardakes_hoplite.xml:13
msgid "Hoplites Kardakes"
msgstr "Hoplites Kardakes"

#: simulation/templates/units/pers_kardakes_skirmisher.xml:12
msgid "Cardaces Skirmisher"
msgstr "Escaramuçador Cardáci"

#: simulation/templates/units/pers_kardakes_skirmisher.xml:13
msgid "Peltastes Kardakes"
msgstr "Peltastes Kardakes"

#: simulation/templates/units/pers_mechanical_siege_ram.xml:18
msgid "Assyrian Siege Ram"
msgstr "Aríete Assírio"

#: simulation/templates/units/pers_mechanical_siege_ram.xml:19
msgid "Athuriya Hamaranakuba"
msgstr "Athuriya Hamaranakuba"

#: simulation/templates/units/pers_ship_bireme.xml:10
msgid "Cypriot Galley"
msgstr "Galley Cipriota"

#: simulation/templates/units/pers_ship_bireme.xml:11
msgid "Hamaraniyanava"
msgstr "Hamaraniyanava"

#: simulation/templates/units/pers_ship_fishing.xml:6
msgid "Masiyakara"
msgstr "Masiyakara"

#: simulation/templates/units/pers_ship_merchant.xml:10
msgid "Ionian Trade Ship"
msgstr "Navio Mercante Jônico"

#: simulation/templates/units/pers_ship_merchant.xml:11
msgid "Yaunash Nav"
msgstr "Yaunash Nav"

#: simulation/templates/units/pers_ship_trireme.xml:10
msgid "Phoenician Trireme"
msgstr "Trirreme Fenício"

#: simulation/templates/units/pers_ship_trireme.xml:11
msgid "Vazarka Hamaraniyanava"
msgstr "Vazarka Hamaraniyanava"

#: simulation/templates/units/pers_support_female_citizen.xml:6
msgid "Banu Miyanrudani"
msgstr "Banu Miyanrudani"

#: simulation/templates/units/pers_support_female_citizen.xml:7
msgid "Mesopotamian Woman"
msgstr "Mulher Mesopotâmia"

#: simulation/templates/units/pers_support_healer_b.xml:7
msgid "Median Magus"
msgstr "Magus Mediano"

#: simulation/templates/units/pers_support_healer_b.xml:8
msgid "Maguš Mada"
msgstr "Maguš Mada"

#: simulation/templates/units/pers_support_trader.xml:10
msgid "Aramaean Merchant"
msgstr "Mercador Arameu"

#: simulation/templates/units/pers_support_trader.xml:11
msgid "Tamkarum Arami"
msgstr "Tamkarum Arami"

#: simulation/templates/units/pers_support_trader.xml:13
msgid ""
"Trade resources between your own markets and those of your allies. Persians "
"have a +25% land trading bonus."
msgstr "Troque recursos entre seus próprios mercados e os dos seus aliados. Persas possuem +25% de bônus no comércio terrestre."

#: simulation/templates/units/plane.xml:42
msgid "P-51 Mustang"
msgstr "P-51 Mustang"

#: simulation/templates/units/plane.xml:43
msgid "A World War 2 American fighter plane."
msgstr "Avião norte-americano da II Guerra Mundial."

#: simulation/templates/units/ptol_catafalque.xml:8
msgid "Ptolemy III Euergetes (Benefactor)"
msgstr "Ptolomeu III Evérgeta (Benfeitor)"

#: simulation/templates/units/ptol_cavalry_archer_b.xml:7
msgid "Nabataean Camel Archer"
msgstr "Arqueiro nabateu de camelo"

#: simulation/templates/units/ptol_cavalry_archer_b.xml:8
msgid "Mutsābiq Gamal Nabatu"
msgstr "Mutsābiq Gamal Nabatu"

#: simulation/templates/units/ptol_cavalry_javelinist_merc_b.xml:12
msgid "Tarantine Settler Cavalry"
msgstr "Cavalaria de Colonos Tarantinos"

#: simulation/templates/units/ptol_cavalry_javelinist_merc_b.xml:13
msgid "Hippeús Tarantînos"
msgstr "Hippeús Tarantînos"

#: simulation/templates/units/ptol_cavalry_spearman_merc_b.xml:12
msgid "Macedonian Settler Cavalry"
msgstr "Cavalaria de Colonos Macedônianos"

#: simulation/templates/units/ptol_cavalry_spearman_merc_b.xml:13
msgid "Hippeús Makedonikós"
msgstr "Hippeús Makedonikós"

#: simulation/templates/units/ptol_champion_cavalry.xml:5
msgid "Royal Guard Cavalry"
msgstr "Cavaleiro da Guarda Real"

#: simulation/templates/units/ptol_champion_cavalry.xml:6
msgid "Ágēma Basiléōs"
msgstr "Ágēma Basiléōs"

#: simulation/templates/units/ptol_champion_elephant.xml:5
msgid "Towered War Elephant"
msgstr "Elefante de Guerra Torreado"

#: simulation/templates/units/ptol_champion_elephant.xml:6
msgid "Polémou Eléphantos"
msgstr "Polémou Eléphantos"

#: simulation/templates/units/ptol_champion_infantry_pikeman.xml:6
msgid "Royal Guard Infantry"
msgstr "Infantaria da Guarda Real"

#: simulation/templates/units/ptol_champion_infantry_pikeman.xml:7
msgid "Phalangitès Agema"
msgstr "Phalangitès Agema"

#: simulation/templates/units/ptol_champion_juggernaut.xml:20
msgid "Juggernaut"
msgstr "Fanático"

#: simulation/templates/units/ptol_champion_juggernaut.xml:21
msgid "Tessarakonterēs"
msgstr "Tessarakonterēs"

#: simulation/templates/units/ptol_hero_cleopatra.xml:11
msgid "Cleopatra VII"
msgstr "Cleópatra VII"

#: simulation/templates/units/ptol_hero_cleopatra.xml:12
msgid "Kleopatra H' Philopator"
msgstr "Kleopatra H' Philopator"

#: simulation/templates/units/ptol_hero_ptolemy_I.xml:9
msgid "Ptolemy I \"Savior\""
msgstr "Ptolomeu I \"Salvador\""

#: simulation/templates/units/ptol_hero_ptolemy_I.xml:10
msgid "Ptolemaios A' Soter"
msgstr "Ptolemaios A' Soter"

#: simulation/templates/units/ptol_hero_ptolemy_IV.xml:8
msgid "Ptolemy IV \"Father Loving\""
msgstr "Ptolomeu IV \"Pai Amoroso\""

#: simulation/templates/units/ptol_hero_ptolemy_IV.xml:9
msgid "Ptolemaios D' Philopator"
msgstr "Ptolemaios D' Philopator"

#: simulation/templates/units/ptol_infantry_archer_nubian.xml:6
msgid "Nubian Mercenary Archer"
msgstr "Arqueiro Mercenário Núbio"

#: simulation/templates/units/ptol_infantry_archer_nubian.xml:7
msgid "Kousít Misthophóros Toxótēs"
msgstr "Kousít Misthophóros Toxótēs"

#: simulation/templates/units/ptol_infantry_javelinist_b.xml:19
msgid "Mercenary Thureos Skirmisher"
msgstr "Mercenário Thureos Escaramuçador"

#: simulation/templates/units/ptol_infantry_javelinist_b.xml:20
msgid "Thureophóros Akrobolistḗs"
msgstr "Thureophóros Akrobolistḗs"

#: simulation/templates/units/ptol_infantry_pikeman_b.xml:13
msgid "Egyptian Pikeman"
msgstr "Piqueiro Egípcio"

#: simulation/templates/units/ptol_infantry_pikeman_b.xml:14
msgid "Phalaggomákhimos"
msgstr "Phalaggomákhimos"

#: simulation/templates/units/ptol_infantry_slinger_b.xml:13
msgid "Judean Slinger"
msgstr "Fundeiro Judeu"

#: simulation/templates/units/ptol_infantry_slinger_b.xml:14
msgid "Hebraikós Sphendonḗtēs"
msgstr "Hebraikós Sphendonḗtēs"

#: simulation/templates/units/ptol_infantry_spearman_merc_b.xml:19
msgid "Mercenary Thureos Spearman"
msgstr "Lanceiro Mercenário Thureos"

#: simulation/templates/units/ptol_infantry_spearman_merc_b.xml:20
msgid "Thureophóros Misthophóros"
msgstr "Thureophóros Misthophóros"

#: simulation/templates/units/ptol_infantry_swordsman_merc_b.xml:20
msgid "Gallikós Mistophorós"
msgstr "Gallikós Mistophorós"

#: simulation/templates/units/ptol_mechanical_siege_polybolos_packed.xml:5
msgid "Polybolos"
msgstr "Polybolos"

#: simulation/templates/units/ptol_ship_bireme.xml:6
#: simulation/templates/units/sele_ship_bireme.xml:6
msgid "Dierēs"
msgstr "Dierēs"

#: simulation/templates/units/ptol_ship_quinquereme.xml:5
msgid "Octḗrēs"
msgstr "Octḗrēs"

#: simulation/templates/units/ptol_ship_trireme.xml:5
msgid "Pentḗrēs"
msgstr "Pentḗrēs"

#: simulation/templates/units/ptol_support_female_citizen.xml:5
msgid "Gýnē Aigýptia"
msgstr "Gýnē Aigýptia"

#: simulation/templates/units/ptol_support_female_citizen.xml:6
msgid "Egyptian Woman"
msgstr "Mulher Egípsia"

#: simulation/templates/units/ptol_support_healer_b.xml:6
msgid "Egyptian Priest"
msgstr "Sacerdote Egípcio"

#: simulation/templates/units/ptol_support_healer_b.xml:7
msgid "Hiereús Aigýptios"
msgstr "Hiereús Aigýptios"

#: simulation/templates/units/rome_catafalque.xml:9
msgid "Lucius Junius Brutus"
msgstr "Lúcio Júnio Bruto"

#: simulation/templates/units/rome_cavalry_javelinist_b.xml:7
msgid "Italian Allied Cavalry"
msgstr "Cavalaria Italiana Aliada"

#: simulation/templates/units/rome_cavalry_javelinist_b.xml:8
msgid "Eques Socius"
msgstr "Eques Socius"

#: simulation/templates/units/rome_cavalry_spearman_b.xml:7
msgid "Roman Cavalry"
msgstr "Cavaleiro Romano"

#: simulation/templates/units/rome_cavalry_spearman_b.xml:8
msgid "Eques Romanus"
msgstr "Eques Romanus"

#: simulation/templates/units/rome_centurio_imperial.xml:14
msgid "Roman Centurion"
msgstr "Centurião Romano"

#: simulation/templates/units/rome_centurio_imperial.xml:15
msgid "Centurio Legionarius"
msgstr "Centurio Legionarius"

#: simulation/templates/units/rome_champion_cavalry.xml:6
msgid "Eques Consularis"
msgstr "Eques Consularis"

#: simulation/templates/units/rome_champion_cavalry.xml:7
msgid "Consular Bodyguard"
msgstr "Guarda-costas Consular"

#: simulation/templates/units/rome_champion_infantry.xml:6
msgid "Italic Heavy Infantry"
msgstr "Infantaria Itálica Pesada"

#: simulation/templates/units/rome_champion_infantry.xml:7
msgid "Extraordinarius"
msgstr "Extraordinarius"

#: simulation/templates/units/rome_hero_marcellus.xml:10
#: simulation/templates/units/rome_hero_marcellus_infantry.xml:10
msgid "Marcus Claudius Marcellus"
msgstr "Marco Cláudio Marcelo"

#: simulation/templates/units/rome_hero_maximus.xml:9
#: simulation/templates/units/rome_hero_maximus_infantry.xml:9
msgid "Quintus Fabius Maximus"
msgstr "Quinto Fábio Máximo"

#: simulation/templates/units/rome_hero_scipio.xml:9
msgid "Scipio Africanus"
msgstr "Cipião Africano"

#: simulation/templates/units/rome_infantry_javelinist_b.xml:15
msgid "Roman Skirmisher"
msgstr "Escaramuçador Romano"

#: simulation/templates/units/rome_infantry_javelinist_b.xml:16
msgid "Veles"
msgstr "Veles"

#: simulation/templates/units/rome_infantry_spearman_b.xml:15
msgid "Veteran Spearman"
msgstr "Lanceiro Veterano"

#: simulation/templates/units/rome_infantry_spearman_b.xml:16
msgid "Triarius"
msgstr "Triarius"

#: simulation/templates/units/rome_infantry_swordsman_b.xml:15
msgid "Roman Swordsman"
msgstr "Espadachim Romano"

#: simulation/templates/units/rome_infantry_swordsman_b.xml:16
msgid "Hastatus"
msgstr "Hastatus"

#: simulation/templates/units/rome_legionnaire_imperial.xml:11
msgid "Roman Legionnaire"
msgstr "Legionário Romano"

#: simulation/templates/units/rome_legionnaire_imperial.xml:12
msgid "Legionarius Romanus"
msgstr "Legionarius Romanus"

#: simulation/templates/units/rome_legionnaire_marian.xml:6
msgid "Marian Legionaire"
msgstr "Legionário Mariano"

#: simulation/templates/units/rome_legionnaire_marian.xml:7
msgid "Marian Legionarius"
msgstr "Marian Legionarius"

#: simulation/templates/units/rome_mechanical_siege_onager.xml:33
msgid "Onager"
msgstr "Onagro"

#: simulation/templates/units/rome_mechanical_siege_ram.xml:14
msgid "Aries"
msgstr "Aries"

#: simulation/templates/units/rome_mechanical_siege_scorpio_packed.xml:16
msgid "Scorpio"
msgstr "Escorpião"

#: simulation/templates/units/rome_ship_bireme.xml:5
msgid "Liburna"
msgstr "Liburna"

#: simulation/templates/units/rome_ship_fishing.xml:5
msgid "Navicula Piscatoria"
msgstr "Navicula Piscatoria"

#: simulation/templates/units/rome_ship_merchant.xml:9
msgid "Corbita"
msgstr "Corbita"

#: simulation/templates/units/rome_ship_quinquereme.xml:5
msgid "Quinqueremis Romana"
msgstr "Quinqueremis Romana"

#: simulation/templates/units/rome_ship_quinquereme.xml:6
msgid "Roman Quinquereme"
msgstr "Quinquerreme Romano"

#: simulation/templates/units/rome_ship_trireme.xml:8
msgid "Triremis Romana"
msgstr "Triremis Romana"

#: simulation/templates/units/rome_ship_trireme.xml:9
msgid "Roman Trireme"
msgstr "Trirreme Romano"

#: simulation/templates/units/rome_support_female_citizen.xml:6
msgid "Romana"
msgstr "Romana"

#: simulation/templates/units/rome_support_female_citizen.xml:7
msgid "Roman Woman"
msgstr "Mulher Romana"

#: simulation/templates/units/rome_support_healer_b.xml:7
msgid "State Priest"
msgstr "Sacerdote Real"

#: simulation/templates/units/rome_support_healer_b.xml:8
msgid "Pontifex Minor"
msgstr "Pontifex Minor"

#: simulation/templates/units/rome_support_trader.xml:10
msgid "Plebeian Merchant"
msgstr "Mercador Plebeu"

#: simulation/templates/units/rome_support_trader.xml:11
msgid "Mercator Plebeius"
msgstr "Mercator Plebeius"

#: simulation/templates/units/samnite_skirmisher.xml:4
#: simulation/templates/units/samnite_skirmisher.xml:5
msgid "Samnite Skirmisher"
msgstr "Escaramuçador Samnita"

#: simulation/templates/units/samnite_spearman.xml:4
#: simulation/templates/units/samnite_spearman.xml:5
msgid "Samnite Spearman"
msgstr "Lanceiro Samnita"

#: simulation/templates/units/sele_catafalque.xml:10
msgid "Antiochus I Soter (Savior)"
msgstr "Antíoco I Sóter (Salvador)"

#: simulation/templates/units/sele_cavalry_archer_b.xml:7
msgid "Dahae Horse Archer"
msgstr "Cavaleiro arqueiro dahae"

#: simulation/templates/units/sele_cavalry_archer_b.xml:8
msgid "Hippotoxotès Dahae"
msgstr "Hippotoxotès Dahae"

#: simulation/templates/units/sele_cavalry_javelinist_b.xml:7
msgid "Militia Cavalry"
msgstr "Milícia Cavaleira"

#: simulation/templates/units/sele_cavalry_javelinist_b.xml:8
msgid "Hippakontistès Politès"
msgstr "Hippakontistès Politès"

#: simulation/templates/units/sele_cavalry_spearman_merc_b.xml:14
msgid "Hippos Hetairike"
msgstr "Hippos Hetairike"

#: simulation/templates/units/sele_champion_cavalry.xml:6
msgid "Seleucid Cataphract"
msgstr "Catafractário Selêucida"

#: simulation/templates/units/sele_champion_cavalry.xml:7
msgid "Seleukidón Kataphraktos"
msgstr "Seleukidón Kataphraktos"

#: simulation/templates/units/sele_champion_chariot.xml:11
msgid "Scythed Chariot"
msgstr "Carruagem de Guerra com Foice"

#: simulation/templates/units/sele_champion_chariot.xml:12
msgid "Drepanèphoros"
msgstr "Drepanèphoros"

#: simulation/templates/units/sele_champion_elephant.xml:6
msgid "Armored War Elephant"
msgstr "Elefante de Guerra Blindado"

#: simulation/templates/units/sele_champion_elephant.xml:7
msgid "Thorakisménos Eléphantos"
msgstr "Thorakisménos Eléphantos"

#: simulation/templates/units/sele_champion_infantry_pikeman.xml:6
msgid "Silver Shield Pikeman"
msgstr "Lanceiro com armadura prateada"

#: simulation/templates/units/sele_champion_infantry_pikeman.xml:7
msgid "Phalangitès Argyraspis"
msgstr "Phalangitès Argyraspis"

#: simulation/templates/units/sele_champion_infantry_swordsman.xml:6
msgid "Romanized Heavy Swordsman"
msgstr "Espadachim Pesado Romano"

#: simulation/templates/units/sele_champion_infantry_swordsman.xml:7
msgid "Thorakitès Rhomaïkós"
msgstr "Thorakitès Rhomaïkós"

#: simulation/templates/units/sele_hero_antiochus_great.xml:9
msgid "Antiochus III \"The Great\""
msgstr "Antíoco III \"O Grande\""

#: simulation/templates/units/sele_hero_antiochus_great.xml:10
msgid "Antiokhos G' Mégās"
msgstr "Antiokhos G' Mégās"

#: simulation/templates/units/sele_hero_antiochus_righteous.xml:9
msgid "Antiochus IV \"The Righteous\""
msgstr "Antíoco IV \"O Justo\""

#: simulation/templates/units/sele_hero_antiochus_righteous.xml:10
msgid "Antiokhos D' Epiphanes"
msgstr "Antiokhos D' Epiphanes"

#: simulation/templates/units/sele_hero_seleucus_victor.xml:9
msgid "Seleucus I \"The Victor\""
msgstr "Seleuco I \"O vencedor\""

#: simulation/templates/units/sele_hero_seleucus_victor.xml:10
msgid "Seleukos A' Nikator"
msgstr "Seleukos A' Nikator"

#: simulation/templates/units/sele_infantry_archer_merc_b.xml:19
msgid "Syrian Archer"
msgstr "Arqueiro Sírio"

#: simulation/templates/units/sele_infantry_archer_merc_b.xml:20
msgid "Toxótēs Syrías"
msgstr "Toxótēs Syrías"

#: simulation/templates/units/sele_infantry_javelinist_b.xml:13
msgid "Arab Javelineer"
msgstr "Javelineer árabe."

#: simulation/templates/units/sele_infantry_javelinist_b.xml:14
msgid "Pezakontistès Aravikós"
msgstr "Pezakontistès Aravikós"

#: simulation/templates/units/sele_infantry_pikeman_b.xml:13
msgid "Bronze Shield Pikeman"
msgstr "Piqueiro de Escudo de Bronze"

#: simulation/templates/units/sele_infantry_pikeman_b.xml:14
msgid "Chalkaspides"
msgstr "Chalkaspides"

#: simulation/templates/units/sele_infantry_spearman_b.xml:13
msgid "Militia Thureos Spearman"
msgstr "Milícia de  Lanceiros Thureos"

#: simulation/templates/units/sele_infantry_spearman_b.xml:14
msgid "Thureophóros Politès"
msgstr "Thureophóros Politès"

#: simulation/templates/units/sele_infantry_swordsman_merc_b.xml:19
msgid "Thracian Mercenary Swordsman"
msgstr "Espadachim Mercenário da Trácia"

#: simulation/templates/units/sele_infantry_swordsman_merc_b.xml:20
msgid "Rhomphaiaphoros Thrakikós"
msgstr "Rhomphaiaphoros Thrakikós"

#: simulation/templates/units/sele_ship_quinquereme.xml:5
msgid "Pentères"
msgstr "Pentères"

#: simulation/templates/units/sele_ship_trireme.xml:5
msgid "Seleukidó̱n Triērēs"
msgstr "Seleukidó̱n Triērēs"

#: simulation/templates/units/sele_ship_trireme.xml:6
msgid "Seleucid Trireme"
msgstr "Trirreme Selêucida"

#: simulation/templates/units/sele_support_female_citizen.xml:6
msgid "Syrías Gýnē"
msgstr "Syrías Gýnē"

#: simulation/templates/units/sele_support_female_citizen.xml:7
msgid "Syrian Woman"
msgstr "Mulher Síria"

#: simulation/templates/units/spart_catafalque.xml:10
msgid "Lycurgus"
msgstr "Licurgo"

#: simulation/templates/units/spart_cavalry_javelinist_b.xml:7
msgid "Perioikoi Cavalryman"
msgstr "Cavaleiro Perieco"

#: simulation/templates/units/spart_cavalry_javelinist_b.xml:8
msgid "Pródromos Perioïkós"
msgstr "Pródromos Perioïkós"

#: simulation/templates/units/spart_cavalry_spearman_b.xml:7
msgid "Greek Allied Cavalry"
msgstr "Cavalaria Aliada Grega"

#: simulation/templates/units/spart_cavalry_spearman_b.xml:8
msgid "Hippeús Symmakhikós"
msgstr "Hippeús Symmakhikós"

#: simulation/templates/units/spart_champion_infantry_pike.xml:6
msgid "Spartan Pikeman"
msgstr "Piqueiro Espartano"

#: simulation/templates/units/spart_champion_infantry_pike.xml:7
msgid "Phalangites Spartiatis"
msgstr "Phalangites Spartiatis"

#: simulation/templates/units/spart_champion_infantry_spear.xml:6
msgid "Spartan Hoplite"
msgstr "Hoplita Espartano"

#: simulation/templates/units/spart_champion_infantry_spear.xml:7
msgid "Spartiátēs"
msgstr "Spartiátēs"

#: simulation/templates/units/spart_champion_infantry_sword.xml:21
msgid "Skiritai Commando"
msgstr "Comando Esquirita"

#: simulation/templates/units/spart_champion_infantry_sword.xml:22
msgid "Ékdromos Skirítēs"
msgstr "Ékdromos Skirítēs"

#: simulation/templates/units/spart_hero_agis.xml:9
msgid "Agis III"
msgstr "Ágis III"

#: simulation/templates/units/spart_hero_agis.xml:10
msgid "Agis"
msgstr "Ágis"

#: simulation/templates/units/spart_hero_brasidas.xml:9
#: simulation/templates/units/spart_hero_brasidas.xml:10
msgid "Brasidas"
msgstr "Brásidas"

#: simulation/templates/units/spart_hero_leonidas.xml:9
msgid "Leonidas I"
msgstr "Leônidas I"

#: simulation/templates/units/spart_hero_leonidas.xml:10
msgid "Leōnídēs"
msgstr "Leōnídēs"

#: simulation/templates/units/spart_infantry_javelinist_b.xml:15
msgid "Helot Skirmisher"
msgstr "Escaramuçador Hilota"

#: simulation/templates/units/spart_infantry_javelinist_b.xml:16
msgid "Akontistḗs Heílōs"
msgstr "Akontistḗs Heílōs"

#: simulation/templates/units/spart_infantry_spearman_b.xml:15
msgid "Perioikoi Hoplite"
msgstr "Hoplita Perieco"

#: simulation/templates/units/spart_infantry_spearman_b.xml:16
msgid "Hoplítēs Períoikos"
msgstr "Hoplítēs Períoikos"

#: simulation/templates/units/spart_ship_trireme.xml:6
msgid "Spartan Trireme"
msgstr "Trirreme Espartano"

#: simulation/templates/units/spart_support_female_citizen.xml:21
msgid "Spartan Woman"
msgstr "Mulher Espartana"

#: simulation/templates/units/spart_support_female_citizen.xml:22
msgid "Spartiâtis"
msgstr "Spartiâtis"

#: simulation/templates/units/spart_support_trader.xml:9
msgid "Émporos Períoikos"
msgstr "Émporos Períoikos"

#: simulation/templates/units/theb_mechanical_siege_fireraiser.xml:31
msgid "Fire Raiser"
msgstr "Lança-Chamas"

#: simulation/templates/units/theb_mechanical_siege_fireraiser.xml:32
msgid "Pyrobolos"
msgstr "Pyrobolos"

#: simulation/templates/units/thebes_sacred_band_hoplitai.xml:5
msgid "Theban Sacred Band Hoplite"
msgstr "Hoplita da Legião Sagrada de Tebas"

#: simulation/templates/units/thebes_sacred_band_hoplitai.xml:6
msgid "Hieroû Thebaíou Lókhou Hoplítai"
msgstr "Hieroû Thebaíou Lókhou Hoplítai"

#: simulation/templates/units/thebes_sacred_band_hoplitai.xml:7
msgid "Champion Spearman."
msgstr "Lanceiro campeão."

#: simulation/templates/units/thespian_melanochitones.xml:5
msgid "Thespian Black Cloak"
msgstr "Tespiano de Capa Preta"

#: simulation/templates/units/thespian_melanochitones.xml:6
msgid "Melanochitones"
msgstr "Melanochitones"

#: simulation/templates/units/viking_longship.xml:4
msgid "Longship"
msgstr "Drácar"
